View Issue Details

IDProjectCategoryView StatusLast Update
0017993CentOS-7kernelpublic2021-01-05 05:31
Reporterhaks Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
OS Version7 
Summary0017993: [abrt] kernel: WARNING: CPU: 0 PID: 3 at drivers/gpu/drm/nouveau/nvkm/subdev/mmu/vmmgf100.c:207 gf100_vmm_flush_+0x1be/0x1d0 ...
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
#1 dump_stack
#2 __warn
#3 warn_slowpath_fmt
#4 gf100_vmm_flush_ in nouveau
#5 gp100_vmm_flush in nouveau
#6 nvkm_vmm_iter.isra.12 in nouveau
#7 ? gp100_vmm_join in nouveau
#8 ? nvkm_vmm_map_choose in nouveau
#9 nvkm_vmm_map in nouveau
#10 ? gp100_vmm_join in nouveau
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-1127.19.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto spectre_v2=retpoline rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=ko_KR.UTF-8
kernel: 3.10.0-1127.19.1.el7.x86_64
kernel_tainted_long: W - Taint on warning.
kernel_tainted_short: GW
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem occurs regularly
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash3d84c54e20542dff27a59be800e84311e53a21ac
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/0885afbcdd50dbb810f4e1f2e811191dc213d51e

Activities

haks

haks

2021-01-05 05:31

reporter  

backtrace (4,881 bytes)   
WARNING: CPU: 0 PID: 3 at drivers/gpu/drm/nouveau/nvkm/subdev/mmu/vmmgf100.c:207 gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
Device: nouveau#012timeout
Modules linked in: cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 devlink tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat arc4 iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat hid_multitouch snd_hda_codec_hdmi intel_pmc_core mei_wdt iTCO_wdt dell_led iTCO_vendor_support snd_hda_codec_realtek ath10k_pci snd_hda_codec_generic intel_powerclamp ath10k_core coretemp dell_laptop intel_rapl kvm_intel ath kvm snd_hda_intel mac80211
snd_hda_codec snd_hda_core irqbypass crc32_pclmul snd_hwdep ghash_clmulni_intel snd_seq aesni_intel snd_seq_device lrw gf128mul glue_helper ablk_helper snd_pcm btusb cryptd cfg80211 btrtl joydev dell_wmi btbcm pcspkr btintel dell_smbios dcdbas bluetooth snd_timer dell_wmi_descriptor intel_wmi_thunderbolt snd uvcvideo i2c_i801 rtsx_pci_ms soundcore mei_me videobuf2_vmalloc videobuf2_memops memstick videobuf2_core mei cdc_acm videodev rfkill i2c_designware_platform idma64 i2c_designware_core virt_dma dell_smo8800 tpm_crb pinctrl_cannonlake pinctrl_intel intel_hid acpi_pad int3400_thermal sparse_keymap ip_tables xfs libcrc32c i915 nouveau ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc syscopyarea sysfillrect sysimgblt ahci fb_sys_fops mmc_core drm libahci mxm_wmi libata crct10dif_pclmul
nvme crct10dif_common nvme_core crc32c_intel serio_raw rtsx_pci drm_panel_orientation_quirks i2c_hid wmi video dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 3 Comm: kworker/0:0 Kdump: loaded Tainted: G        W      ------------   3.10.0-1127.19.1.el7.x86_64 #1
Hardware name: Dell Inc. XPS 15 9570/0D0T05, BIOS 1.7.0 12/25/2018
Workqueue: pm pm_runtime_work
Call Trace:
[<ffffffffab97ffa5>] dump_stack+0x19/0x1b
[<ffffffffab29bd18>] __warn+0xd8/0x100
[<ffffffffab29bd9f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc0382bbe>] gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[<ffffffffc0383a87>] gp100_vmm_flush+0x17/0x20 [nouveau]
[<ffffffffc037d0da>] nvkm_vmm_iter.isra.12+0x2ca/0x860 [nouveau]
[<ffffffffc0383ab0>] ? gp100_vmm_join+0x20/0x20 [nouveau]
[<ffffffffc037c3f0>] ? nvkm_vmm_map_choose+0xb0/0xb0 [nouveau]
[<ffffffffc037e575>] nvkm_vmm_map+0x2e5/0x440 [nouveau]
[<ffffffffc0383ab0>] ? gp100_vmm_join+0x20/0x20 [nouveau]
[<ffffffffc037b62b>] nvkm_mem_map_dma+0x5b/0x80 [nouveau]
[<ffffffffc03857d2>] nvkm_uvmm_mthd+0x722/0x840 [nouveau]
[<ffffffffc037f033>] ? nvkm_vmm_get_locked+0x4a3/0x640 [nouveau]
[<ffffffffc037d0da>] ? nvkm_vmm_iter.isra.12+0x2ca/0x860 [nouveau]
[<ffffffffc032bc6a>] nvkm_object_mthd+0x1a/0x30 [nouveau]
[<ffffffffc032a472>] nvkm_ioctl_mthd+0x72/0xc0 [nouveau]
[<ffffffffc032a9e0>] nvkm_ioctl+0x150/0x250 [nouveau]
[<ffffffffc03ec9d2>] nvkm_client_ioctl+0x12/0x20 [nouveau]
[<ffffffffc0326048>] nvif_object_ioctl+0x48/0x60 [nouveau]
[<ffffffffc032640a>] nvif_object_mthd+0x14a/0x180 [nouveau]
[<ffffffffc03ec9d2>] ? nvkm_client_ioctl+0x12/0x20 [nouveau]
[<ffffffffc0326048>] ? nvif_object_ioctl+0x48/0x60 [nouveau]
[<ffffffffc032641b>] ? nvif_object_mthd+0x15b/0x180 [nouveau]
[<ffffffffc0327cb1>] nvif_vmm_map+0x121/0x140 [nouveau]
[<ffffffffc032a472>] ? nvkm_ioctl_mthd+0x72/0xc0 [nouveau]
[<ffffffffc03f3676>] nouveau_mem_map+0x96/0x120 [nouveau]
[<ffffffffc03ee0d9>] nouveau_bo_move_m2mf.isra.19+0x1d9/0x1f0 [nouveau]
[<ffffffffc03ee526>] nouveau_bo_move+0xb6/0x470 [nouveau]
[<ffffffffc0327b6b>] ? nvif_vmm_unmap+0x3b/0x60 [nouveau]
[<ffffffffc029b2cb>] ttm_bo_handle_move_mem+0x26b/0x5d0 [ttm]
[<ffffffffc029b777>] ttm_bo_evict+0x147/0x3c0 [ttm]
[<ffffffffc0200076>] ? drm_minor_alloc+0x116/0x130 [drm]
[<ffffffffc029bbb6>] ttm_mem_evict_first+0x1c6/0x260 [ttm]
[<ffffffffc029c14b>] ttm_bo_force_list_clean+0x9b/0x170 [ttm]
[<ffffffffc029c48b>] ttm_bo_evict_mm+0x2b/0x60 [ttm]
[<ffffffffc03ea64f>] nouveau_do_suspend+0x7f/0x2d0 [nouveau]
[<ffffffffc03eb567>] nouveau_pmops_runtime_suspend+0x47/0xa0 [nouveau]
[<ffffffffab5d5342>] pci_pm_runtime_suspend+0x62/0x190
[<ffffffffab6c4486>] __rpm_callback+0x36/0x80
[<ffffffffab6c44f4>] rpm_callback+0x24/0x80
[<ffffffffab6c4671>] rpm_suspend+0x121/0x650
[<ffffffffab6c5cda>] pm_runtime_work+0x8a/0xc0
[<ffffffffab2be6bf>] process_one_work+0x17f/0x440
[<ffffffffab2bf7d6>] worker_thread+0x126/0x3c0
[<ffffffffab2bf6b0>] ? manage_workers.isra.26+0x2a0/0x2a0
[<ffffffffab2c6691>] kthread+0xd1/0xe0
[<ffffffffab2c65c0>] ? insert_kthread_work+0x40/0x40
[<ffffffffab992d37>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffffab2c65c0>] ? insert_kthread_work+0x40/0x40
backtrace (4,881 bytes)   
dmesg (159,100 bytes)   
[    0.000000] microcode: microcode updated early to revision 0xd6, date = 2020-04-27
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-1127.19.1.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-39) (GCC) ) #1 SMP Tue Aug 25 17:23:54 UTC 2020
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-1127.19.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto spectre_v2=retpoline rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=ko_KR.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e000-0x000000000009efff] reserved
[    0.000000] BIOS-e820: [mem 0x000000000009f000-0x000000000009ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000000a0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000064caefff] usable
[    0.000000] BIOS-e820: [mem 0x0000000064caf000-0x0000000064caffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000064cb0000-0x0000000064cb0fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000064cb1000-0x000000006c401fff] usable
[    0.000000] BIOS-e820: [mem 0x000000006c402000-0x000000006f217fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000006f218000-0x000000006f294fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000006f295000-0x000000006f3c3fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000006f3c4000-0x000000006fffefff] reserved
[    0.000000] BIOS-e820: [mem 0x000000006ffff000-0x000000006fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000070000000-0x0000000077ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000078000000-0x0000000078dfffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000078e00000-0x000000007f7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000047c7fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x6230e018-0x62337657] usable ==> usable
[    0.000000] e820: update [mem 0x622fd018-0x6230d057] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000009dfff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009e000-0x000000000009efff] reserved
[    0.000000] reserve setup_data: [mem 0x000000000009f000-0x000000000009ffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000000a0000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x00000000622fd017] usable
[    0.000000] reserve setup_data: [mem 0x00000000622fd018-0x000000006230d057] usable
[    0.000000] reserve setup_data: [mem 0x000000006230d058-0x000000006230e017] usable
[    0.000000] reserve setup_data: [mem 0x000000006230e018-0x0000000062337657] usable
[    0.000000] reserve setup_data: [mem 0x0000000062337658-0x0000000064caefff] usable
[    0.000000] reserve setup_data: [mem 0x0000000064caf000-0x0000000064caffff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x0000000064cb0000-0x0000000064cb0fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000064cb1000-0x000000006c401fff] usable
[    0.000000] reserve setup_data: [mem 0x000000006c402000-0x000000006f217fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000006f218000-0x000000006f294fff] ACPI data
[    0.000000] reserve setup_data: [mem 0x000000006f295000-0x000000006f3c3fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000006f3c4000-0x000000006fffefff] reserved
[    0.000000] reserve setup_data: [mem 0x000000006ffff000-0x000000006fffffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000070000000-0x0000000077ffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000078000000-0x0000000078dfffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000078e00000-0x000000007f7fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000047c7fffff] usable
[    0.000000] efi: EFI v2.70 by American Megatrends
[    0.000000] efi:  ACPI 2.0=0x6f231000  ACPI=0x6f231000  SMBIOS=0xf0000  SMBIOS 3.0=0xf0020  ESRT=0x6fa91018 
[    0.000000] efi: mem00: type=7, attr=0xf, range=[0x0000000000000000-0x000000000009e000) (0MB)
[    0.000000] efi: mem01: type=0, attr=0xf, range=[0x000000000009e000-0x000000000009f000) (0MB)
[    0.000000] efi: mem02: type=3, attr=0xf, range=[0x000000000009f000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem03: type=2, attr=0xf, range=[0x0000000000100000-0x0000000000101000) (0MB)
[    0.000000] efi: mem04: type=7, attr=0xf, range=[0x0000000000101000-0x0000000001000000) (14MB)
[    0.000000] efi: mem05: type=2, attr=0xf, range=[0x0000000001000000-0x0000000003161000) (33MB)
[    0.000000] efi: mem06: type=7, attr=0xf, range=[0x0000000003161000-0x000000003a102000) (879MB)
[    0.000000] efi: mem07: type=2, attr=0xf, range=[0x000000003a102000-0x0000000054deb000) (428MB)
[    0.000000] efi: mem08: type=4, attr=0xf, range=[0x0000000054deb000-0x0000000054e2b000) (0MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000054e2b000-0x00000000622fd000) (212MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x00000000622fd000-0x0000000062338000) (0MB)
[    0.000000] efi: mem11: type=1, attr=0xf, range=[0x0000000062338000-0x0000000062443000) (1MB)
[    0.000000] efi: mem12: type=2, attr=0xf, range=[0x0000000062443000-0x000000006254f000) (1MB)
[    0.000000] efi: mem13: type=1, attr=0xf, range=[0x000000006254f000-0x0000000062669000) (1MB)
[    0.000000] efi: mem14: type=4, attr=0xf, range=[0x0000000062669000-0x0000000064caf000) (38MB)
[    0.000000] efi: mem15: type=10, attr=0xf, range=[0x0000000064caf000-0x0000000064cb0000) (0MB)
[    0.000000] efi: mem16: type=6, attr=0x800000000000000f, range=[0x0000000064cb0000-0x0000000064cb1000) (0MB)
[    0.000000] efi: mem17: type=4, attr=0xf, range=[0x0000000064cb1000-0x0000000064ddb000) (1MB)
[    0.000000] efi: mem18: type=7, attr=0xf, range=[0x0000000064ddb000-0x0000000064de1000) (0MB)
[    0.000000] efi: mem19: type=2, attr=0xf, range=[0x0000000064de1000-0x0000000064dea000) (0MB)
[    0.000000] efi: mem20: type=4, attr=0xf, range=[0x0000000064dea000-0x000000006b5ac000) (103MB)
[    0.000000] efi: mem21: type=7, attr=0xf, range=[0x000000006b5ac000-0x000000006b98e000) (3MB)
[    0.000000] efi: mem22: type=3, attr=0xf, range=[0x000000006b98e000-0x000000006c402000) (10MB)
[    0.000000] efi: mem23: type=0, attr=0xf, range=[0x000000006c402000-0x000000006f218000) (46MB)
[    0.000000] efi: mem24: type=9, attr=0xf, range=[0x000000006f218000-0x000000006f295000) (0MB)
[    0.000000] efi: mem25: type=10, attr=0xf, range=[0x000000006f295000-0x000000006f3c4000) (1MB)
[    0.000000] efi: mem26: type=6, attr=0x800000000000000f, range=[0x000000006f3c4000-0x000000006fe28000) (10MB)
[    0.000000] efi: mem27: type=5, attr=0x800000000000000f, range=[0x000000006fe28000-0x000000006ffff000) (1MB)
[    0.000000] efi: mem28: type=4, attr=0xf, range=[0x000000006ffff000-0x0000000070000000) (0MB)
[    0.000000] efi: mem29: type=7, attr=0xf, range=[0x0000000078000000-0x0000000078e00000) (14MB)
[    0.000000] efi: mem30: type=7, attr=0xf, range=[0x0000000100000000-0x000000047c800000) (14280MB)
[    0.000000] efi: mem31: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem32: type=0, attr=0xf, range=[0x0000000070000000-0x0000000078000000) (128MB)
[    0.000000] efi: mem33: type=0, attr=0x0, range=[0x0000000078e00000-0x000000007f800000) (106MB)
[    0.000000] efi: mem34: type=11, attr=0x800000000000100d, range=[0x00000000f0000000-0x00000000f8000000) (128MB)
[    0.000000] efi: mem35: type=11, attr=0x8000000000000001, range=[0x00000000fe000000-0x00000000fe011000) (0MB)
[    0.000000] efi: mem36: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem37: type=11, attr=0x8000000000000001, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem38: type=11, attr=0x800000000000100d, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] esrt: Reserving ESRT space from 0x000000006fa91018 to 0x000000006fa91050.
[    0.000000] SMBIOS 3.1.1 present.
[    0.000000] DMI: Dell Inc. XPS 15 9570/0D0T05, BIOS 1.7.0 12/25/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x47c800 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0080000000 mask 7F80000000 uncachable
[    0.000000]   1 base 007C000000 mask 7FFC000000 uncachable
[    0.000000]   2 base 007B000000 mask 7FFF000000 uncachable
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x78e00 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff9dc400098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x1a7473000, 0x1a7473fff] PGTABLE
[    0.000000] BRK [0x1a7474000, 0x1a7474fff] PGTABLE
[    0.000000] BRK [0x1a7475000, 0x1a7475fff] PGTABLE
[    0.000000] BRK [0x1a7476000, 0x1a7476fff] PGTABLE
[    0.000000] BRK [0x1a7477000, 0x1a7477fff] PGTABLE
[    0.000000] BRK [0x1a7478000, 0x1a7478fff] PGTABLE
[    0.000000] BRK [0x1a7479000, 0x1a7479fff] PGTABLE
[    0.000000] BRK [0x1a747a000, 0x1a747afff] PGTABLE
[    0.000000] BRK [0x1a747b000, 0x1a747bfff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3a102000-0x3c0f1fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000000006f231000 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 000000006f2310c8 00114 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 000000006f273010 00114 (v06 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 000000006f231270 41D99 (v02 DELL    CBX3    01072009 INTL 20160527)
[    0.000000] ACPI: FACS 000000006f3c2c00 00040
[    0.000000] ACPI: APIC 000000006f273128 000F4 (v04 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 000000006f273220 00044 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 000000006f273268 0009C (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 000000006f273308 0003C (v01 DELL    CBX3    01072009 MSFT 00000097)
[    0.000000] ACPI: SSDT 000000006f273348 00761 (v01 SataRe SataTabl 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000006f273ab0 017D5 (v02 CpuRef  CpuSsdt 00003000 INTL 20160527)
[    0.000000] ACPI: BOOT 000000006f275288 00028 (v01 DELL   CBX3     01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 000000006f2752b0 01336 (v02 SaSsdt  SaSsdt  00003000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000006f2765e8 02640 (v02 PegSsd  PegSsdt 00001000 INTL 20160527)
[    0.000000] ACPI: HPET 000000006f278c28 00038 (v01 INTEL   CBX3    00000002      01000013)
[    0.000000] ACPI: SSDT 000000006f278c60 02949 (v02  INTEL xh_cfhd4 00000000 INTL 20160527)
[    0.000000] ACPI: UEFI 000000006f27b5b0 00048 (v01 DELL\x  CBX3    00000002      01000013)
[    0.000000] ACPI: LPIT 000000006f27b5f8 0005C (v01 INTEL   CBX3    00000002      01000013)
[    0.000000] ACPI: SSDT 000000006f27b658 027DE (v02 INTEL  PtidDevc 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000006f27de38 00FFE (v02 INTEL  TbtTypeC 00000000 INTL 20160527)
[    0.000000] ACPI: DBGP 000000006f27ee38 00034 (v01 DELL\x  CBX3    00000002      01000013)
[    0.000000] ACPI: DBG2 000000006f27ee70 00054 (v00 DELL\x  CBX3    00000002      01000013)
[    0.000000] ACPI: SSDT 000000006f27eec8 007DC (v02 DELL\x UsbCTabl 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000006f27f6a8 0652E (v02 DptfTa DptfTabl 00001000 INTL 20160527)
[    0.000000] ACPI: MSDM 000000006f285bd8 00055 (v03 DELL    CBX3    06222004 AMI  00010013)
[    0.000000] ACPI: SLIC 000000006f285c30 00176 (v03 DELL    CBX3    01072009 MSFT 00010013)
[    0.000000] ACPI: SSDT 000000006f285da8 00144 (v02 Intel  ADebTabl 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000006f285ef0 000AE (v02  SgRef    SgPeg 00001000 INTL 20160527)
[    0.000000] ACPI: DMAR 000000006f285fa0 000A8 (v01 INTEL  EDK2     00000002      01000013)
[    0.000000] ACPI: NHLT 000000006f286048 0002D (v00 INTEL  EDK2     00000002      01000013)
[    0.000000] ACPI: BGRT 000000006f286078 00038 (v00                 01072009 AMI  00010013)
[    0.000000] ACPI: TPM2 000000006f2860b0 00034 (v04 DELL\x  CBX3    00000001 AMI  00000000)
[    0.000000] ACPI: ASF! 000000006f2860e8 00074 (v32 DELL\x  CBX3    00000002      01000013)
[    0.000000] ACPI: SSDT 000000006f286160 01EF0 (v01 OptRef  OptTabl 00001000 INTL 20160527)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000047c7fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x47c7d9000-0x47c7fffff]
[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 16025MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x47c7fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009dfff]
[    0.000000]   node   0: [mem 0x0009f000-0x0009ffff]
[    0.000000]   node   0: [mem 0x00100000-0x64caefff]
[    0.000000]   node   0: [mem 0x64cb1000-0x6c401fff]
[    0.000000]   node   0: [mem 0x6ffff000-0x6fffffff]
[    0.000000]   node   0: [mem 0x78000000-0x78dfffff]
[    0.000000]   node   0: [mem 0x100000000-0x47c7fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x47c7fffff]
[    0.000000] On node 0 totalpages: 4102559
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 22 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 6921 pages used for memmap
[    0.000000]   DMA32 zone: 442881 pages, LIFO batch:31
[    0.000000]   Normal zone: 57120 pages used for memmap
[    0.000000]   Normal zone: 3655680 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0x7b800000-0x7f7fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x08] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x0a] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x09] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x0b] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 12 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009efff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x622fd000-0x622fdfff]
[    0.000000] PM: Registered nosave memory: [mem 0x6230d000-0x6230dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x6230e000-0x6230efff]
[    0.000000] PM: Registered nosave memory: [mem 0x62337000-0x62337fff]
[    0.000000] PM: Registered nosave memory: [mem 0x64caf000-0x64caffff]
[    0.000000] PM: Registered nosave memory: [mem 0x64cb0000-0x64cb0fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6c402000-0x6f217fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6f218000-0x6f294fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6f295000-0x6f3c3fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6f3c4000-0x6fffefff]
[    0.000000] PM: Registered nosave memory: [mem 0x70000000-0x77ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x78e00000-0x7f7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f800000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x7f800000-0xefffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:12 nr_cpu_ids:12 nr_node_ids:1
[    0.000000] percpu: Embedded 38 pages/cpu s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 -- -- -- -- 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4038432
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-1127.19.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto spectre_v2=retpoline rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=ko_KR.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 3463608k/18817024k available (7784k kernel code, 2406788k absent, 702824k reserved, 5958k data, 1980k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=12, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=12.
[    0.000000] NR_IRQS:327936 nr_irqs:2152 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 66584576 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2200.000 MHz processor
[    0.000034] tsc: Detected 2208.000 MHz TSC
[    0.000035] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000036] 4416.00 BogoMIPS (lpj=2208000)
[    0.000037] pid_max: default: 32768 minimum: 301
[    0.001243] Security Framework initialized
[    0.001250] SELinux:  Initializing.
[    0.001260] SELinux:  Starting in permissive mode
[    0.001261] Yama: becoming mindful.
[    0.002426] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.006022] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.007289] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.007307] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.007518] Initializing cgroup subsys memory
[    0.007522] Initializing cgroup subsys devices
[    0.007524] Initializing cgroup subsys freezer
[    0.007525] Initializing cgroup subsys net_cls
[    0.007526] Initializing cgroup subsys blkio
[    0.007528] Initializing cgroup subsys perf_event
[    0.007529] Initializing cgroup subsys hugetlb
[    0.007531] Initializing cgroup subsys pids
[    0.007532] Initializing cgroup subsys net_prio
[    0.007562] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.007563] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.026100] CPU0: Thermal monitoring enabled (TM1)
[    0.026130] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.026131] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.026132] tlb_flushall_shift: 6
[    0.026157] FEATURE SPEC_CTRL Present
[    0.026158] FEATURE IBPB_SUPPORT Present
[    0.026159] Spectre V1 : Mitigation: Load fences, usercopy/swapgs barriers and __user pointer sanitization
[    0.026162] Spectre V2 : retpoline selected on command line.
[    0.026163] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.026273] Spectre V2 : Mitigation: Full retpoline
[    0.026286] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.026310] SRBDS: Mitigation: Microcode
[    0.026311] MDS: Mitigation: Clear CPU buffers
[    0.027369] Freeing SMP alternatives: 28k freed
[    0.029344] ACPI: Core revision 20130517
[    0.063629] ACPI Error: [_UPC] Namespace lookup failure, AE_ALREADY_EXISTS (20130517/dswload-353)
[    0.063635] ACPI Exception: AE_ALREADY_EXISTS, During name lookup/catalog (20130517/psobject-222)
[    0.072998] ACPI: All ACPI Tables successfully acquired
[    0.081070] ftrace: allocating 29619 entries in 116 pages
[    0.110287] DMAR: Host address width 39
[    0.110289] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.110296] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[    0.110297] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.110303] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.110304] DMAR: RMRR base: 0x0000006f847000 end: 0x0000006fa90fff
[    0.110306] DMAR: RMRR base: 0x0000007b000000 end: 0x0000007f7fffff
[    0.110309] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.110310] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.110312] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.113515] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.113516] Enabling x2apic
[    0.113517] Enabled x2apic
[    0.113545] Switched APIC routing to cluster x2apic.
[    0.123644] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.133647] smpboot: CPU0: Intel(R) Core(TM) i7-8750H CPU @ 2.20GHz (fam: 06, model: 9e, stepping: 0a)
[    0.133664] TSC deadline timer enabled
[    0.133722] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.133731] ... version:                4
[    0.133732] ... bit width:              48
[    0.133733] ... generic registers:      4
[    0.133735] ... value mask:             0000ffffffffffff
[    0.133736] ... max period:             00007fffffffffff
[    0.133737] ... fixed-purpose events:   3
[    0.133738] ... event mask:             000000070000000f
[    0.153607] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.135360] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6
[    0.247511] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.247585]  #7 #8 #9 #10 #11 OK
[    0.340560] Brought up 12 CPUs
[    0.340563] smpboot: Max logical packages: 1
[    0.340566] smpboot: Total of 12 processors activated (52992.00 BogoMIPS)
[    0.410199] node 0 initialised, 3060951 pages in 57ms
[    0.410396] devtmpfs: initialized
[    0.410460] x86/mm: Memory block size: 128MB
[    0.413773] EVM: security.selinux
[    0.413775] EVM: security.ima
[    0.413776] EVM: security.capability
[    0.413857] PM: Registering ACPI NVS region [mem 0x64caf000-0x64caffff] (4096 bytes)
[    0.413859] PM: Registering ACPI NVS region [mem 0x6f295000-0x6f3c3fff] (1241088 bytes)
[    0.415194] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.415198] pinctrl core: initialized pinctrl subsystem
[    0.415424] RTC time:  4:29:07, date: 09/23/20
[    0.415560] NET: Registered protocol family 16
[    0.415811] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.415813] ACPI: bus type PCI registered
[    0.415815] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.415901] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
[    0.415903] PCI: MMCONFIG at [mem 0xf0000000-0xf7ffffff] reserved in E820
[    0.415912] PCI: Using configuration type 1 for base access
[    0.415923] dmi type 0xB1 record - unknown flag
[    0.422539] ACPI: Added _OSI(Module Device)
[    0.422542] ACPI: Added _OSI(Processor Device)
[    0.422543] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.422545] ACPI: Added _OSI(Processor Aggregator Device)
[    0.422547] ACPI: Added _OSI(Linux-Dell-Video)
[    0.427270] ACPI: EC: Look up EC in DSDT
[    0.437841] ACPI Error: No object attached to node ffff9dc57a261570 (20130517/exresnte-127)
[    0.437846] ACPI Error: Method parse/execution failed [\] (Node ffffffffac451650), AE_AML_NO_OPERAND (20130517/psparse-536)
[    0.438000] ACPI: Executed 43 blocks of module-level executable AML code
[    0.463365] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.472136] ACPI: Dynamic OEM Table Load:
[    0.472144] ACPI: SSDT ffff9dc5a74c9000 005A9 (v02  PmRef  Cpu0Ist 00003000 INTL 20160527)
[    0.473244] ACPI: Executed 1 blocks of module-level executable AML code
[    0.473360] ACPI: \_SB_.PR00: _OSC native thermal LVT Acked
[    0.474215] ACPI: Dynamic OEM Table Load:
[    0.474223] ACPI: SSDT ffff9dc86bcb9000 00400 (v02  PmRef  Cpu0Cst 00003001 INTL 20160527)
[    0.475334] ACPI: Executed 1 blocks of module-level executable AML code
[    0.475889] ACPI: Dynamic OEM Table Load:
[    0.475899] ACPI: SSDT ffff9dc86bc7b000 00EF1 (v02  PmRef    ApIst 00003000 INTL 20160527)
[    0.477201] ACPI: Executed 1 blocks of module-level executable AML code
[    0.477378] ACPI: Dynamic OEM Table Load:
[    0.477384] ACPI: SSDT ffff9dc86bcb9400 00317 (v02  PmRef    ApHwp 00003000 INTL 20160527)
[    0.478532] ACPI: Executed 1 blocks of module-level executable AML code
[    0.478718] ACPI: Dynamic OEM Table Load:
[    0.478724] ACPI: SSDT ffff9dc86bcb9800 0030A (v02  PmRef    ApCst 00003000 INTL 20160527)
[    0.479867] ACPI: Executed 1 blocks of module-level executable AML code
[    0.505120] ACPI: Interpreter enabled
[    0.505164] ACPI: (supports S0 S3 S4 S5)
[    0.505166] ACPI: Using IOAPIC for interrupt routing
[    0.505212] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.505344] ACPI: Enabled 8 GPEs in block 00 to 7F
[    0.506892] ACPI: Power Resource [PG00] (on)
[    0.525951] ACPI: Power Resource [WRST] (on)
[    0.526245] ACPI: Power Resource [DRST] (on)
[    0.534196] ACPI: Power Resource [USBC] (on)
[    0.537880] ACPI: Power Resource [V0PR] (on)
[    0.538281] ACPI: Power Resource [V1PR] (on)
[    0.538664] ACPI: Power Resource [V2PR] (on)
[    0.542402] ACPI: Power Resource [WRST] (on)
[    0.554843] ACPI: Power Resource [PIN] (off)
[    0.555299] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
[    0.555306] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.556975] acpi PNP0A08:00: _OSC: platform does not support [AER]
[    0.560120] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME PCIeCapability]
[    0.560123] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.560970] PCI host bridge to bus 0000:00
[    0.560974] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.560976] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.560979] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.560981] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    0.560984] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.560986] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    0.560988] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    0.560990] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.560992] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.560994] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.560996] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.560998] pci_bus 0000:00: root bus resource [mem 0x7f800000-0xefffffff window]
[    0.561000] pci_bus 0000:00: root bus resource [mem 0xfc800000-0xfe7fffff window]
[    0.561002] pci_bus 0000:00: root bus resource [bus 00-7e]
[    0.561011] pci 0000:00:00.0: [8086:3ec4] type 00 class 0x060000
[    0.561142] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[    0.561188] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.561313] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.561426] pci 0000:00:02.0: [8086:3e9b] type 00 class 0x030000
[    0.561437] pci 0000:00:02.0: reg 0x10: [mem 0xeb000000-0xebffffff 64bit]
[    0.561444] pci 0000:00:02.0: reg 0x18: [mem 0x80000000-0x8fffffff 64bit pref]
[    0.561449] pci 0000:00:02.0: reg 0x20: [io  0x4000-0x403f]
[    0.561588] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    0.561599] pci 0000:00:04.0: reg 0x10: [mem 0xed610000-0xed617fff 64bit]
[    0.561776] pci 0000:00:08.0: [8086:1911] type 00 class 0x088000
[    0.561787] pci 0000:00:08.0: reg 0x10: [mem 0xed628000-0xed628fff 64bit]
[    0.562002] pci 0000:00:12.0: [8086:a379] type 00 class 0x118000
[    0.562041] pci 0000:00:12.0: reg 0x10: [mem 0xed627000-0xed627fff 64bit]
[    0.562370] pci 0000:00:14.0: [8086:a36d] type 00 class 0x0c0330
[    0.562409] pci 0000:00:14.0: reg 0x10: [mem 0xed600000-0xed60ffff 64bit]
[    0.562555] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.562904] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.562960] pci 0000:00:14.2: [8086:a36f] type 00 class 0x050000
[    0.562990] pci 0000:00:14.2: reg 0x10: [mem 0xed61e000-0xed61ffff 64bit]
[    0.563011] pci 0000:00:14.2: reg 0x18: [mem 0xed626000-0xed626fff 64bit]
[    0.563491] pci 0000:00:15.0: [8086:a368] type 00 class 0x0c8000
[    0.564066] pci 0000:00:15.0: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[    0.566734] pci 0000:00:15.1: [8086:a369] type 00 class 0x0c8000
[    0.567309] pci 0000:00:15.1: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[    0.569791] pci 0000:00:16.0: [8086:a360] type 00 class 0x078000
[    0.569829] pci 0000:00:16.0: reg 0x10: [mem 0xed623000-0xed623fff 64bit]
[    0.569956] pci 0000:00:16.0: PME# supported from D3hot
[    0.570203] pci 0000:00:17.0: [8086:a353] type 00 class 0x010601
[    0.570252] pci 0000:00:17.0: reg 0x10: [mem 0xed61c000-0xed61dfff]
[    0.570276] pci 0000:00:17.0: reg 0x14: [mem 0xed622000-0xed6220ff]
[    0.570301] pci 0000:00:17.0: reg 0x18: [io  0x4090-0x4097]
[    0.570328] pci 0000:00:17.0: reg 0x1c: [io  0x4080-0x4083]
[    0.570353] pci 0000:00:17.0: reg 0x20: [io  0x4060-0x407f]
[    0.570378] pci 0000:00:17.0: reg 0x24: [mem 0xed621000-0xed6217ff]
[    0.570515] pci 0000:00:17.0: PME# supported from D3hot
[    0.570765] pci 0000:00:1b.0: [8086:a340] type 01 class 0x060400
[    0.570971] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.571147] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.571273] pci 0000:00:1c.0: [8086:a338] type 01 class 0x060400
[    0.571492] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.571671] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.571753] pci 0000:00:1c.4: [8086:a33c] type 01 class 0x060400
[    0.571962] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.572140] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.572220] pci 0000:00:1d.0: [8086:a330] type 01 class 0x060400
[    0.572433] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.572613] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.572741] pci 0000:00:1f.0: [8086:a30e] type 00 class 0x060100
[    0.573026] pci 0000:00:1f.3: [8086:a348] type 00 class 0x040380
[    0.573090] pci 0000:00:1f.3: reg 0x10: [mem 0xed618000-0xed61bfff 64bit]
[    0.573165] pci 0000:00:1f.3: reg 0x20: [mem 0xed100000-0xed1fffff 64bit]
[    0.573323] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.573945] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.574020] pci 0000:00:1f.4: [8086:a323] type 00 class 0x0c0500
[    0.574159] pci 0000:00:1f.4: reg 0x10: [mem 0xed620000-0xed6200ff 64bit]
[    0.574374] pci 0000:00:1f.4: reg 0x20: [io  0xefa0-0xefbf]
[    0.574738] pci 0000:00:1f.5: [8086:a324] type 00 class 0x0c8000
[    0.574760] pci 0000:00:1f.5: reg 0x10: [mem 0xfe010000-0xfe010fff]
[    0.574999] pci 0000:01:00.0: [10de:1c8c] type 00 class 0x030200
[    0.575013] pci 0000:01:00.0: reg 0x10: [mem 0xec000000-0xecffffff]
[    0.575022] pci 0000:01:00.0: reg 0x14: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.575031] pci 0000:01:00.0: reg 0x1c: [mem 0xd0000000-0xd1ffffff 64bit pref]
[    0.575037] pci 0000:01:00.0: reg 0x24: [io  0x3000-0x307f]
[    0.575044] pci 0000:01:00.0: reg 0x30: [mem 0xed000000-0xed07ffff pref]
[    0.575148] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.576368] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.576377] pci 0000:00:01.0:   bridge window [io  0x3000-0x3fff]
[    0.576385] pci 0000:00:01.0:   bridge window [mem 0xec000000-0xed0fffff]
[    0.576409] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.576578] pci 0000:00:1b.0: PCI bridge to [bus 02-3a]
[    0.576589] pci 0000:00:1b.0:   bridge window [mem 0xd4000000-0xea0fffff]
[    0.576599] pci 0000:00:1b.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[    0.577121] pci 0000:3b:00.0: [168c:003e] type 00 class 0x028000
[    0.577552] pci 0000:3b:00.0: reg 0x10: [mem 0xed200000-0xed3fffff 64bit]
[    0.579276] pci 0000:3b:00.0: PME# supported from D0 D3hot D3cold
[    0.580087] pci 0000:3b:00.0: System wakeup disabled by ACPI
[    0.581837] pci 0000:00:1c.0: PCI bridge to [bus 3b]
[    0.581847] pci 0000:00:1c.0:   bridge window [mem 0xed200000-0xed3fffff]
[    0.582038] pci 0000:3c:00.0: [10ec:525a] type 00 class 0xff0000
[    0.582080] pci 0000:3c:00.0: reg 0x14: [mem 0xed500000-0xed500fff]
[    0.582236] pci 0000:3c:00.0: supports D1 D2
[    0.582238] pci 0000:3c:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.582327] pci 0000:3c:00.0: System wakeup disabled by ACPI
[    0.583545] pci 0000:00:1c.4: PCI bridge to [bus 3c]
[    0.583584] pci 0000:00:1c.4:   bridge window [mem 0xed500000-0xed5fffff]
[    0.583769] pci 0000:3d:00.0: [1c5c:1527] type 00 class 0x010802
[    0.583818] pci 0000:3d:00.0: reg 0x10: [mem 0xed400000-0xed403fff 64bit]
[    0.584091] pci 0000:3d:00.0: System wakeup disabled by ACPI
[    0.584175] pci 0000:00:1d.0: PCI bridge to [bus 3d]
[    0.584185] pci 0000:00:1d.0:   bridge window [mem 0xed400000-0xed4fffff]
[    0.587164] ACPI: PCI Interrupt Link [LNKA] (IRQs) *0
[    0.587196] ACPI: PCI Interrupt Link [LNKB] (IRQs) *1
[    0.587225] ACPI: PCI Interrupt Link [LNKC] (IRQs) *0
[    0.587255] ACPI: PCI Interrupt Link [LNKD] (IRQs) *0
[    0.587284] ACPI: PCI Interrupt Link [LNKE] (IRQs) *0
[    0.587313] ACPI: PCI Interrupt Link [LNKF] (IRQs) *0
[    0.587342] ACPI: PCI Interrupt Link [LNKG] (IRQs) *0
[    0.587371] ACPI: PCI Interrupt Link [LNKH] (IRQs) *0
[    0.592252] ACPI: EC: GPE = 0x6e, I/O: command/status = 0x934, data = 0x930
[    0.592388] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.592393] vgaarb: loaded
[    0.592395] vgaarb: bridge control possible 0000:00:02.0
[    0.592476] SCSI subsystem initialized
[    0.592507] ACPI: bus type USB registered
[    0.592526] usbcore: registered new interface driver usbfs
[    0.592534] usbcore: registered new interface driver hub
[    0.592570] usbcore: registered new device driver usb
[    0.592667] EDAC MC: Ver: 3.0.0
[    0.593138] Registered efivars operations
[    0.593192] PCI: Using ACPI for IRQ routing
[    0.619393] PCI: pci_cache_line_size set to 64 bytes
[    0.619953] e820: reserve RAM buffer [mem 0x0009e000-0x0009ffff]
[    0.619955] e820: reserve RAM buffer [mem 0x622fd018-0x63ffffff]
[    0.619957] e820: reserve RAM buffer [mem 0x6230e018-0x63ffffff]
[    0.619959] e820: reserve RAM buffer [mem 0x64caf000-0x67ffffff]
[    0.619960] e820: reserve RAM buffer [mem 0x6c402000-0x6fffffff]
[    0.619962] e820: reserve RAM buffer [mem 0x78e00000-0x7bffffff]
[    0.619964] e820: reserve RAM buffer [mem 0x47c800000-0x47fffffff]
[    0.620077] NetLabel: Initializing
[    0.620078] NetLabel:  domain hash size = 128
[    0.620079] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.620093] NetLabel:  unlabeled traffic allowed by default
[    0.620275] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.620281] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.622366] amd_nb: Cannot enumerate AMD northbridges
[    0.622411] Switched to clocksource hpet
[    0.627189] pnp: PnP ACPI init
[    0.627199] ACPI: bus type PNP registered
[    0.627374] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.627377] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.627380] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.627466] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.627557] system 00:02: [io  0x1854-0x1857] has been reserved
[    0.627560] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.627676] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.627713] pnp 00:04: Plug and Play ACPI device, IDs DLL087c PNP0f13 (active)
[    0.627894] system 00:05: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.627896] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.627899] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.627901] system 00:05: [mem 0xf0000000-0xf7ffffff] has been reserved
[    0.627903] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.627906] system 00:05: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.627908] system 00:05: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.627910] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.627913] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.628131] system 00:06: [io  0x1800-0x18fe] could not be reserved
[    0.628134] system 00:06: [mem 0xfd000000-0xfd69ffff] has been reserved
[    0.628136] system 00:06: [mem 0xfd6c0000-0xfd6cffff] has been reserved
[    0.628138] system 00:06: [mem 0xfd6f0000-0xfdffffff] has been reserved
[    0.628141] system 00:06: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.628143] system 00:06: [mem 0xfe200000-0xfe7fffff] has been reserved
[    0.628145] system 00:06: [mem 0xff000000-0xffffffff] has been reserved
[    0.628148] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.628484] system 00:07: [io  0x2000-0x20fe] has been reserved
[    0.628487] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.629512] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.631563] random: fast init done
[    0.639169] pnp: PnP ACPI: found 9 devices
[    0.639172] ACPI: bus type PNP unregistered
[    0.648892] pci 0000:00:1b.0: bridge window [io  0x1000-0x0fff] to [bus 02-3a] add_size 1000
[    0.648899] pci 0000:00:1b.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.648902] pci 0000:00:1b.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.648912] pci 0000:00:15.0: BAR 0: assigned [mem 0x7f800000-0x7f800fff 64bit]
[    0.649188] pci 0000:00:15.1: BAR 0: assigned [mem 0x7f801000-0x7f801fff 64bit]
[    0.649508] pci 0000:00:1b.0: BAR 13: assigned [io  0x5000-0x5fff]
[    0.649512] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.649515] pci 0000:00:01.0:   bridge window [io  0x3000-0x3fff]
[    0.649518] pci 0000:00:01.0:   bridge window [mem 0xec000000-0xed0fffff]
[    0.649521] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.649526] pci 0000:00:1b.0: PCI bridge to [bus 02-3a]
[    0.649536] pci 0000:00:1b.0:   bridge window [io  0x5000-0x5fff]
[    0.649544] pci 0000:00:1b.0:   bridge window [mem 0xd4000000-0xea0fffff]
[    0.649550] pci 0000:00:1b.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[    0.649561] pci 0000:00:1c.0: PCI bridge to [bus 3b]
[    0.649571] pci 0000:00:1c.0:   bridge window [mem 0xed200000-0xed3fffff]
[    0.649585] pci 0000:00:1c.4: PCI bridge to [bus 3c]
[    0.649594] pci 0000:00:1c.4:   bridge window [mem 0xed500000-0xed5fffff]
[    0.649608] pci 0000:00:1d.0: PCI bridge to [bus 3d]
[    0.649616] pci 0000:00:1d.0:   bridge window [mem 0xed400000-0xed4fffff]
[    0.649631] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.649633] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.649636] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.649638] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    0.649640] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    0.649642] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    0.649644] pci_bus 0000:00: resource 10 [mem 0x000cc000-0x000cffff window]
[    0.649646] pci_bus 0000:00: resource 11 [mem 0x000d0000-0x000d3fff window]
[    0.649648] pci_bus 0000:00: resource 12 [mem 0x000d4000-0x000d7fff window]
[    0.649650] pci_bus 0000:00: resource 13 [mem 0x000d8000-0x000dbfff window]
[    0.649652] pci_bus 0000:00: resource 14 [mem 0x000dc000-0x000dffff window]
[    0.649654] pci_bus 0000:00: resource 15 [mem 0x7f800000-0xefffffff window]
[    0.649656] pci_bus 0000:00: resource 16 [mem 0xfc800000-0xfe7fffff window]
[    0.649658] pci_bus 0000:01: resource 0 [io  0x3000-0x3fff]
[    0.649660] pci_bus 0000:01: resource 1 [mem 0xec000000-0xed0fffff]
[    0.649662] pci_bus 0000:01: resource 2 [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.649664] pci_bus 0000:02: resource 0 [io  0x5000-0x5fff]
[    0.649666] pci_bus 0000:02: resource 1 [mem 0xd4000000-0xea0fffff]
[    0.649668] pci_bus 0000:02: resource 2 [mem 0x90000000-0xb1ffffff 64bit pref]
[    0.649671] pci_bus 0000:3b: resource 1 [mem 0xed200000-0xed3fffff]
[    0.649673] pci_bus 0000:3c: resource 1 [mem 0xed500000-0xed5fffff]
[    0.649675] pci_bus 0000:3d: resource 1 [mem 0xed400000-0xed4fffff]
[    0.649702] NET: Registered protocol family 2
[    0.649990] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.650194] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.650289] TCP: Hash tables configured (established 131072 bind 65536)
[    0.650305] TCP: reno registered
[    0.650324] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.650371] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.650501] NET: Registered protocol family 1
[    0.650520] pci 0000:00:02.0: Boot video device
[    0.651099] PCI: CLS 64 bytes, default 64
[    0.651132] Unpacking initramfs...
[    1.148469] Freeing initrd memory: 32704k freed
[    1.152161] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.152165] software IO TLB [mem 0x5e2fd000-0x622fd000] (64MB) mapped at [ffff9dc45e2fd000-ffff9dc4622fcfff]
[    1.152244] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    1.152246] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    1.152247] RAPL PMU: hw unit of domain package 2^-14 Joules
[    1.152249] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    1.152250] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    1.152251] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    1.152499] Simple Boot Flag at 0x47 set to 0x80
[    1.154307] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    1.154442] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    1.154923] futex hash table entries: 4096 (order: 6, 262144 bytes)
[    1.154950] Initialise system trusted keyring
[    1.154982] audit: initializing netlink socket (disabled)
[    1.154992] type=2000 audit(1600835347.119:1): initialized
[    1.188083] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.188085] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.189576] zpool: loaded
[    1.189580] zbud: loaded
[    1.189915] VFS: Disk quotas dquot_6.5.2
[    1.189944] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.190226] Key type big_key registered
[    1.190229] SELinux:  Registering netfilter hooks
[    1.192299] NET: Registered protocol family 38
[    1.192305] Key type asymmetric registered
[    1.192308] Asymmetric key parser 'x509' registered
[    1.192338] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.192429] io scheduler noop registered
[    1.192433] io scheduler deadline registered (default)
[    1.192460] io scheduler cfq registered
[    1.192464] io scheduler mq-deadline registered
[    1.192467] io scheduler kyber registered
[    1.192737] pcieport 0000:00:01.0: irq 122 for MSI/MSI-X
[    1.192974] pcieport 0000:00:1b.0: irq 123 for MSI/MSI-X
[    1.193293] pcieport 0000:00:1c.0: irq 124 for MSI/MSI-X
[    1.193661] pcieport 0000:00:1c.4: irq 125 for MSI/MSI-X
[    1.193959] pcieport 0000:00:1d.0: irq 126 for MSI/MSI-X
[    1.194121] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
[    1.194123] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    1.194128] pcie_pme 0000:00:01.0:pcie001: service driver pcie_pme loaded
[    1.194155] pcieport 0000:00:1b.0: Signaling PME through PCIe PME interrupt
[    1.194177] pcie_pme 0000:00:1b.0:pcie001: service driver pcie_pme loaded
[    1.194197] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    1.194199] pci 0000:3b:00.0: Signaling PME through PCIe PME interrupt
[    1.194219] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    1.194237] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
[    1.194239] pci 0000:3c:00.0: Signaling PME through PCIe PME interrupt
[    1.194246] pcie_pme 0000:00:1c.4:pcie001: service driver pcie_pme loaded
[    1.194271] pcieport 0000:00:1d.0: Signaling PME through PCIe PME interrupt
[    1.194272] pci 0000:3d:00.0: Signaling PME through PCIe PME interrupt
[    1.194280] pcie_pme 0000:00:1d.0:pcie001: service driver pcie_pme loaded
[    1.194298] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.194320] pciehp 0000:00:1b.0:pcie004: Slot #20 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[    1.194388] pciehp 0000:00:1b.0:pcie004: service driver pciehp loaded
[    1.194393] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.194448] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.194542] efifb: probing for efifb
[    1.194554] efifb: framebuffer at 0x80000000, mapped to 0xffffb5b142000000, using 8100k, total 8100k
[    1.194556] efifb: mode is 1920x1080x32, linelength=7680, pages=1
[    1.194557] efifb: scrolling: redraw
[    1.194559] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    1.198850] Console: switching to colour frame buffer device 240x67
[    1.202995] fb0: EFI VGA frame buffer device
[    1.203003] intel_idle: MWAIT substates: 0x11142120
[    1.203004] intel_idle: v0.4.1 model 0x9E
[    1.203141] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.205666] ACPI: AC Adapter [AC] (off-line)
[    1.205762] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    1.206565] ACPI: Lid Switch [LID0]
[    1.206601] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    1.206604] ACPI: Power Button [PBTN]
[    1.206635] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
[    1.206637] ACPI: Sleep Button [SBTN]
[    1.206669] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    1.206671] ACPI: Power Button [PWRF]
[    1.206721] ACPI: Requesting acpi_cpufreq
[    1.209173] thermal LNXTHERM:00: registered as thermal_zone0
[    1.209175] ACPI: Thermal Zone [THM] (25 C)
[    1.209235] GHES: HEST is not enabled!
[    1.209353] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.212155] Non-volatile memory driver v1.3
[    1.212246] Linux agpgart interface v0.103
[    1.239117] ACPI: Battery Slot [BAT0] (battery present)
[    1.239802] tpm_tis MSFT0101:00: 2.0 TPM (device-id 0xFC, rev-id 1)
[    1.567051] crash memory driver: version 1.1
[    1.567475] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    1.580337] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
[    1.592145] rdac: device handler registered
[    1.592251] hp_sw: device handler registered
[    1.592255] emc: device handler registered
[    1.592364] alua: device handler registered
[    1.592493] libphy: Fixed MDIO Bus: probed
[    1.592588] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.592594] ehci-pci: EHCI PCI platform driver
[    1.592607] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.592612] ohci-pci: OHCI PCI platform driver
[    1.592624] uhci_hcd: USB Universal Host Controller Interface driver
[    1.592810] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.592887] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    1.594013] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x110 quirks 0x0000000000009810
[    1.594022] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.594054] xhci_hcd 0000:00:14.0: irq 127 for MSI/MSI-X
[    1.594250] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    1.594253] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.594255] usb usb1: Product: xHCI Host Controller
[    1.594257] usb usb1: Manufacturer: Linux 3.10.0-1127.19.1.el7.x86_64 xhci-hcd
[    1.594259] usb usb1: SerialNumber: 0000:00:14.0
[    1.594444] hub 1-0:1.0: USB hub found
[    1.594528] hub 1-0:1.0: 16 ports detected
[    1.595911] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.596006] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    1.596009] xhci_hcd 0000:00:14.0: Host supports USB 3.1 Enhanced SuperSpeed
[    1.596045] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 3.10
[    1.596048] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.596050] usb usb2: Product: xHCI Host Controller
[    1.596052] usb usb2: Manufacturer: Linux 3.10.0-1127.19.1.el7.x86_64 xhci-hcd
[    1.596054] usb usb2: SerialNumber: 0000:00:14.0
[    1.596202] hub 2-0:1.0: USB hub found
[    1.596225] hub 2-0:1.0: 10 ports detected
[    1.596550] usb: port power management may be unreliable
[    1.597093] usbcore: registered new interface driver usbserial_generic
[    1.597099] usbserial: USB Serial support registered for generic
[    1.597139] ioremap error for 0x6f333000-0x6f334000, requested 0x2, got 0x0
[    1.604461] ucsi_acpi: probe of USBC000:00 failed with error -12
[    1.604494] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.608151] i8042: Warning: Keylock active
[    1.610139] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.610143] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.610276] mousedev: PS/2 mouse device common for all mice
[    1.610961] rtc_cmos 00:01: RTC can wake from S4
[    1.612461] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    1.612815] rtc_cmos 00:01: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.612859] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    1.612895] intel_pstate: Intel P-state driver initializing
[    1.612924] intel_pstate: Disabling energy efficiency optimization
[    1.615537] intel_pstate: HWP enabled
[    1.615950] cpuidle: using governor menu
[    1.616396] EFI Variables Facility v0.08 2004-May-17
[    1.695825] hidraw: raw HID events driver (C) Jiri Kosina
[    1.695917] usbcore: registered new interface driver usbhid
[    1.695918] usbhid: USB HID core driver
[    1.695970] drop_monitor: Initializing network drop monitor service
[    1.696009] TCP: cubic registered
[    1.696011] Initializing XFRM netlink socket
[    1.696073] NET: Registered protocol family 10
[    1.696325] NET: Registered protocol family 17
[    1.696329] mpls_gso: MPLS GSO support
[    1.696738] mce: Using 12 MCE banks
[    1.696780] microcode: sig=0x906ea, pf=0x20, revision=0xd6
[    1.697442] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.697848] PM: Hibernation image not present or could not be loaded.
[    1.697849] Loading compiled-in X.509 certificates
[    1.697864] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.697875] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.698131] Loaded X.509 cert 'CentOS Linux kernel signing key: b16a91cac9d651464acb7ad9b8ded557cf1aca27'
[    1.698139] registered taskstats version 1
[    1.700983] Key type trusted registered
[    1.703683] Key type encrypted registered
[    1.749464]   Magic number: 4:96:465
[    1.749870] rtc_cmos 00:01: setting system clock to 2020-09-23 04:29:08 UTC (1600835348)
[    1.750776] Freeing unused kernel memory: 1980k freed
[    1.750938] Write protecting the kernel read-only data: 12288k
[    1.752019] Freeing unused kernel memory: 396k freed
[    1.753115] Freeing unused kernel memory: 540k freed
[    1.903049] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.903136] systemd[1]: Detected architecture x86-64.
[    1.903139] systemd[1]: Running in initial RAM disk.
[    1.903153] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.907507] usb 1-4: new full-speed USB device number 2 using xhci_hcd
[    1.930646] systemd[1]: Reached target Swap.
[    1.930872] systemd[1]: Created slice Root Slice.
[    1.930986] systemd[1]: Created slice System Slice.
[    1.931087] systemd[1]: Listening on udev Kernel Socket.
[    1.931169] systemd[1]: Reached target Slices.
[    1.931268] systemd[1]: Listening on Journal Socket.
[    1.931791] systemd[1]: Starting Journal Service...
[    1.932358] systemd[1]: Starting dracut cmdline hook...
[    1.932889] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.932967] systemd[1]: Reached target Local File Systems.
[    1.933071] systemd[1]: Listening on udev Control Socket.
[    1.933187] systemd[1]: Reached target Sockets.
[    1.933682] systemd[1]: Starting Setup Virtual Console...
[    1.933760] systemd[1]: Reached target Timers.
[    1.934214] systemd[1]: Starting Apply Kernel Variables...
[    1.934835] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.936227] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.937030] systemd[1]: Started Apply Kernel Variables.
[    1.938844] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.978889] systemd[1]: Started Setup Virtual Console.
[    2.021027] systemd[1]: Started Journal Service.
[    2.031960] usb 1-4: New USB device found, idVendor=0cf3, idProduct=e300, bcdDevice= 0.01
[    2.031963] usb 1-4: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.041797] device-mapper: uevent: version 1.0.3
[    2.041926] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    2.145569] usb 1-7: new full-speed USB device number 3 using xhci_hcd
[    2.154600] tsc: Refined TSC clocksource calibration: 2207.977 MHz
[    2.154712] Switched to clocksource tsc
[    2.182613] acpi PNP0C14:04: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:03)
[    2.182759] wmi_bus wmi_bus-PNP0C14:05: WQBC data block query control method not found
[    2.182766] acpi PNP0C14:05: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:03)
[    2.186926] acpi PNP0C14:06: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:03)
[    2.196071] acpi PNP0C14:07: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:03)
[    2.211599] rtsx_pci 0000:3c:00.0: enabling device (0000 -> 0002)
[    2.211783] rtsx_pci 0000:3c:00.0: irq 128 for MSI/MSI-X
[    2.211807] rtsx_pci 0000:3c:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 128
[    2.222649] nvme nvme0: pci function 0000:3d:00.0
[    2.223024] nvme 0000:3d:00.0: irq 129 for MSI/MSI-X
[    2.229664] libata version 3.00 loaded.
[    2.244127] ahci 0000:00:17.0: version 3.0
[    2.244310] ahci 0000:00:17.0: irq 130 for MSI/MSI-X
[    2.244349] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 1 ports 6 Gbps 0x4 impl SATA mode
[    2.244352] ahci 0000:00:17.0: flags: 64bit ncq sntf pm clo only pio slum part ems deso sadm sds apst 
[    2.244737] scsi host0: ahci
[    2.244796] scsi host1: ahci
[    2.244845] scsi host2: ahci
[    2.244870] ata1: DUMMY
[    2.244871] ata2: DUMMY
[    2.244878] ata3: SATA max UDMA/133 abar m2048@0xed621000 port 0xed621200 irq 130
[    2.269793] usb 1-7: New USB device found, idVendor=27c6, idProduct=5395, bcdDevice= 1.00
[    2.269796] usb 1-7: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.269797] usb 1-7: Product: Goodix Fingerprint Device 
[    2.269798] usb 1-7: Manufacturer: HTMicroelectronics
[    2.269799] usb 1-7: SerialNumber: HTK32
[    2.383438] usb 1-12: new high-speed USB device number 4 using xhci_hcd
[    2.395569] MXM: GUID detected in BIOS
[    2.395597] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    2.395635] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    2.395665] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    2.395778] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
[    2.395781] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.PEG0.PEGP handle
[    2.395781] nouveau: detected PR support, will not use DSM
[    2.395797] nouveau 0000:01:00.0: enabling device (0006 -> 0007)
[    2.395874] checking generic (80000000 7e9000) vs hw (c0000000 10000000)
[    2.395875] checking generic (80000000 7e9000) vs hw (d0000000 2000000)
[    2.395912] nouveau 0000:01:00.0: NVIDIA GP107 (137000a1)
[    2.395928] nouveau 0000:01:00.0: irq 131 for MSI/MSI-X
[    2.421619] psmouse serio1: synaptics: queried max coordinates: x [..5664], y [..4646]
[    2.424817] nvme 0000:3d:00.0: irq 129 for MSI/MSI-X
[    2.424823] nvme 0000:3d:00.0: irq 132 for MSI/MSI-X
[    2.424829] nvme 0000:3d:00.0: irq 133 for MSI/MSI-X
[    2.424833] nvme 0000:3d:00.0: irq 134 for MSI/MSI-X
[    2.424838] nvme 0000:3d:00.0: irq 135 for MSI/MSI-X
[    2.424843] nvme 0000:3d:00.0: irq 136 for MSI/MSI-X
[    2.424848] nvme 0000:3d:00.0: irq 137 for MSI/MSI-X
[    2.424853] nvme 0000:3d:00.0: irq 138 for MSI/MSI-X
[    2.424859] nvme 0000:3d:00.0: irq 139 for MSI/MSI-X
[    2.424864] nvme 0000:3d:00.0: irq 140 for MSI/MSI-X
[    2.424869] nvme 0000:3d:00.0: irq 141 for MSI/MSI-X
[    2.424873] nvme 0000:3d:00.0: irq 142 for MSI/MSI-X
[    2.424878] nvme 0000:3d:00.0: irq 143 for MSI/MSI-X
[    2.430391]  nvme0n1: p1 p2 p3
[    2.431694] checking generic (80000000 7e9000) vs hw (80000000 10000000)
[    2.431696] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    2.431742] Console: switching to colour dummy device 80x25
[    2.431781] [drm] Replacing VGA console driver
[    2.431867] i915 0000:00:02.0: irq 144 for MSI/MSI-X
[    2.436362] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.436363] [drm] Driver supports precise vblank timestamp query.
[    2.437667] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    2.438001] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[    2.449310] psmouse serio1: synaptics: queried min coordinates: x [1278..], y [1206..]
[    2.459808] nouveau 0000:01:00.0: bios: version 86.07.63.00.6d
[    2.507533] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.2, id: 0x1e2b1, caps: 0xf00123/0x840300/0x12e800/0x0, board id: 3125, fw id: 2378871
[    2.525089] usb 1-12: New USB device found, idVendor=0bda, idProduct=5657, bcdDevice=82.25
[    2.525097] usb 1-12: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    2.525103] usb 1-12: Product: Integrated_Webcam_HD
[    2.525108] usb 1-12: Manufacturer: CN0VGCNHLOG008BCB5J2A00
[    2.525112] usb 1-12: SerialNumber: 200901010001
[    2.544372] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input5
[    2.553525] ata3: SATA link down (SStatus 4 SControl 300)
[    2.729576] nouveau 0000:01:00.0: fb: 4096 MiB GDDR5
[    2.787299] vga_switcheroo: enabled
[    2.787325] [TTM] Zone  kernel: Available graphics memory: 7950328 kiB
[    2.787326] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.787327] [TTM] Initializing pool allocator
[    2.787330] [TTM] Initializing DMA pool allocator
[    2.787337] nouveau 0000:01:00.0: DRM: VRAM: 4096 MiB
[    2.787338] nouveau 0000:01:00.0: DRM: GART: 536870912 MiB
[    2.787340] nouveau 0000:01:00.0: DRM: BIT table 'A' not found
[    2.787341] nouveau 0000:01:00.0: DRM: BIT table 'L' not found
[    2.787342] nouveau 0000:01:00.0: DRM: Pointer to TMDS table invalid
[    2.787346] nouveau 0000:01:00.0: DRM: DCB version 4.1
[    2.788436] nouveau 0000:01:00.0: DRM: MM: using COPY for buffer copies
[    2.788505] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 1
[    2.902044] [drm] Initialized i915 1.6.0 20181204 for 0000:00:02.0 on minor 0
[    2.902570] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[    2.903822] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    2.904458] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input6
[    2.904529] ACPI Exception: AE_NOT_FOUND, Evaluating _DOD (20130517/video-1257)
[    2.904531] ACPI: Video Device [PEGP] (multi-head: no  rom: yes  post: no)
[    2.904572] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:0c/LNXVIDEO:01/input/input7
[    2.908552] fbcon: inteldrmfb (fb0) is primary device
[    4.010758] Console: switching to colour frame buffer device 240x67
[    4.030160] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    4.390919] SGI XFS with ACLs, security attributes, no debug enabled
[    4.392304] XFS (dm-0): Mounting V5 Filesystem
[    4.392776] random: crng init done
[    4.406527] XFS (dm-0): Ending clean mount
[    4.624103] systemd-journald[154]: Received SIGTERM from PID 1 (systemd).
[    4.661579] SELinux:  Disabled at runtime.
[    4.661602] SELinux:  Unregistering netfilter hooks
[    4.706396] type=1404 audit(1600835351.455:2): selinux=0 auid=4294967295 ses=4294967295
[    4.731131] ip_tables: (C) 2000-2006 Netfilter Core Team
[    4.731369] systemd[1]: Inserted module 'ip_tables'
[    4.912194] systemd-journald[587]: Received request to flush runtime journal from PID 1
[    4.970293] input: Intel HID events as /devices/platform/INT33D5:00/input/input8
[    4.970895] intel-hid INT33D5:00: platform supports 5 button array
[    4.970969] input: Intel HID 5 button array as /devices/platform/INT33D5:00/input/input9
[    5.007854] Linux video capture interface: v2.00
[    5.009838] cdc_acm 1-7:1.0: ttyACM0: USB ACM device
[    5.009940] usbcore: registered new interface driver cdc_acm
[    5.009942] cdc_acm: USB Abstract Control Model driver for USB modems and ISDN adapters
[    5.015951] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[    5.016313] mei_me 0000:00:16.0: irq 509 for MSI/MSI-X
[    5.023279] uvcvideo: Found UVC 1.00 device Integrated_Webcam_HD (0bda:5657)
[    5.027740] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.3)
[    5.029269] input: Integrated_Webcam_HD as /devices/pci0000:00/0000:00:14.0/usb1/1-12/1-12:1.0/input/input10
[    5.029318] usbcore: registered new interface driver uvcvideo
[    5.029319] USB Video Class driver (1.1.1)
[    5.029886] Bluetooth: Core ver 2.22
[    5.029894] NET: Registered protocol family 31
[    5.029895] Bluetooth: HCI device and connection manager initialized
[    5.029897] Bluetooth: HCI socket layer initialized
[    5.029899] Bluetooth: L2CAP socket layer initialized
[    5.029902] Bluetooth: SCO socket layer initialized
[    5.034361] input: PC Speaker as /devices/platform/pcspkr/input/input11
[    5.034790] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    5.051309] cryptd: max_cpu_qlen set to 1000
[    5.052124] usbcore: registered new interface driver btusb
[    5.054483] Bluetooth: hci0: using rampatch file: qca/rampatch_usb_00000302.bin
[    5.054489] Bluetooth: hci0: QCA: patch rome 0x302 build 0x3e8, firmware rome 0x302 build 0x111
[    5.057069] input: Dell WMI hotkeys as /devices/platform/PNP0C14:05/wmi_bus/wmi_bus-PNP0C14:05/9DBB5994-A997-11DA-B012-B622A1EF5492/input/input12
[    5.073854] AVX2 version of gcm_enc/dec engaged.
[    5.073857] AES CTR mode by8 optimization enabled
[    5.078800] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    5.078833] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    5.098789] idma64 idma64.0: Found Intel integrated DMA 64-bit
[    5.109282] Bluetooth: hci0: using NVM file: qca/nvm_usb_00000302.bin
[    5.146338] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[    5.150351] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    5.155006] snd_hda_intel 0000:00:1f.3: irq 510 for MSI/MSI-X
[    5.184264] XFS (nvme0n1p2): Mounting V5 Filesystem
[    5.194981] intel_rapl: Found RAPL domain package
[    5.194986] intel_rapl: Found RAPL domain core
[    5.194990] intel_rapl: Found RAPL domain uncore
[    5.194993] intel_rapl: Found RAPL domain dram
[    5.212564] ath10k_pci 0000:3b:00.0: enabling device (0000 -> 0002)
[    5.216737] ath10k_pci 0000:3b:00.0: irq 511 for MSI/MSI-X
[    5.216898] ath10k_pci 0000:3b:00.0: pci irq msi oper_irq_mode 2 irq_mode 0 reset_mode 0
[    5.218306] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3266: line_outs=1 (0x17/0x0/0x0/0x0/0x0) type:speaker
[    5.218310] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    5.218313] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[    5.218315] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    5.218317] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    5.218320] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x18
[    5.218322] snd_hda_codec_realtek hdaudioC0D0:      Headphone Mic=0x1a
[    5.218325] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[    5.219220] idma64 idma64.1: Found Intel integrated DMA 64-bit
[    5.228120] iTCO_vendor_support: vendor-support=0
[    5.228483] ACPI Error: [WBUF] Namespace lookup failure, AE_ALREADY_EXISTS (20130517/dsfield-211)
[    5.228486] ACPI Error: Method parse/execution failed [\_SB_.AMW0.WMBA] (Node ffff9dc57a20eb40), AE_ALREADY_EXISTS (20130517/psparse-536)
[    5.230287] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    5.230373] iTCO_wdt: Found a Intel PCH TCO device (Version=6, TCOBASE=0x0400)
[    5.230460] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    5.231211] ACPI: Marking method WMBA as Serialized because of AE_ALREADY_EXISTS error
[    5.235849] XFS (nvme0n1p2): Ending clean mount
[    5.236848] intel_pmc_core:  initialized
[    5.280497] Adding 33554428k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:33554428k SSFS
[    5.294606] input: SYNA2393:00 06CB:7A13 Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-24/i2c-SYNA2393:00/input/input13
[    5.294737] hid-multitouch 0018:06CB:7A13.0001: input,hidraw0: <UNKNOWN> HID v1.00 Mouse [SYNA2393:00 06CB:7A13] on i2c-SYNA2393:00
[    5.305451] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[    5.316854] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[    5.316906] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[    5.316949] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[    5.317001] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[    5.317055] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input19
[    5.324790] FAT-fs (nvme0n1p1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[    5.432801] ath10k_pci 0000:3b:00.0: qca6174 hw3.2 target 0x05030000 chip_id 0x00340aff sub 1a56:1535
[    5.432804] ath10k_pci 0000:3b:00.0: kconfig debug 0 debugfs 1 tracing 0 dfs 0 testmode 0
[    5.433170] ath10k_pci 0000:3b:00.0: firmware ver WLAN.RM.4.4.1-00140-QCARMSWPZ-1 api 6 features wowlan,ignore-otp,mfp crc32 29eb8ca1
[    5.497943] ath10k_pci 0000:3b:00.0: board_file api 2 bmi_id N/A crc32 4ed3569e
[    5.509920] type=1305 audit(1600835352.258:3): audit_pid=837 old=0 auid=4294967295 ses=4294967295 res=1
[    5.527160] RPC: Registered named UNIX socket transport module.
[    5.527161] RPC: Registered udp transport module.
[    5.527162] RPC: Registered tcp transport module.
[    5.527163] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    5.697123] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    5.697127] Bluetooth: BNEP filters: protocol multicast
[    5.697133] Bluetooth: BNEP socket layer initialized
[    5.999260] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    6.020950] Ebtables v2.0 registered
[    6.029817] Netfilter messages via NETLINK v0.30.
[    6.034916] ip_set: protocol 7
[    6.068177] ath10k_pci 0000:3b:00.0: Unknown eventid: 3
[    6.083862] ath10k_pci 0000:3b:00.0: Unknown eventid: 118809
[    6.086867] ath10k_pci 0000:3b:00.0: Unknown eventid: 90118
[    6.087425] ath10k_pci 0000:3b:00.0: htt-ver 3.60 wmi-op 4 htt-op 3 cal otp max-sta 32 raw 0 hwcrypto 1
[    6.109030] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    6.151124] ath: EEPROM regdomain: 0x6c
[    6.151127] ath: EEPROM indicates we should expect a direct regpair map
[    6.151130] ath: Country alpha2 being used: 00
[    6.151131] ath: Regpair used: 0x6c
[    6.176558] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[    6.831759] ath10k_pci 0000:3b:00.0: Unknown eventid: 3
[    6.847246] ath10k_pci 0000:3b:00.0: Unknown eventid: 118809
[    6.850248] ath10k_pci 0000:3b:00.0: Unknown eventid: 90118
[    6.892865] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[    7.616610] ath10k_pci 0000:3b:00.0: Unknown eventid: 3
[    7.632399] ath10k_pci 0000:3b:00.0: Unknown eventid: 118809
[    7.635532] ath10k_pci 0000:3b:00.0: Unknown eventid: 90118
[    7.689680] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[    7.722022] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[    7.724041] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[    8.131006] L1TF CPU bug present and SMT on, data leak possible. See CVE-2018-3646 and https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/l1tf.html for details.
[    8.163835] tun: Universal TUN/TAP device driver, 1.6
[    8.163839] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[    8.164493] virbr0: port 1(virbr0-nic) entered blocking state
[    8.164497] virbr0: port 1(virbr0-nic) entered disabled state
[    8.164584] device virbr0-nic entered promiscuous mode
[    8.241426] virbr0: port 1(virbr0-nic) entered blocking state
[    8.241429] virbr0: port 1(virbr0-nic) entered listening state
[    8.241459] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[    8.292433] virbr0: port 1(virbr0-nic) entered disabled state
[   11.119923] nouveau 0000:01:00.0: bus: MMIO read of 00000000 FAULT at 409800 [ TIMEOUT ]
[   13.119538] ------------[ cut here ]------------
[   13.119576] WARNING: CPU: 1 PID: 2322 at drivers/gpu/drm/nouveau/nvkm/engine/gr/gf100.c:1524 gf100_gr_init_ctxctl_ext+0x3c4/0x830 [nouveau]
[   13.119577] Device: nouveau
timeout
[   13.119578] Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 devlink tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat arc4 iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat hid_multitouch snd_hda_codec_hdmi intel_pmc_core mei_wdt iTCO_wdt dell_led iTCO_vendor_support snd_hda_codec_realtek ath10k_pci snd_hda_codec_generic intel_powerclamp ath10k_core coretemp dell_laptop intel_rapl kvm_intel ath kvm snd_hda_intel mac80211 snd_hda_codec
[   13.119596]  snd_hda_core irqbypass crc32_pclmul snd_hwdep ghash_clmulni_intel snd_seq aesni_intel snd_seq_device lrw gf128mul glue_helper ablk_helper snd_pcm btusb cryptd cfg80211 btrtl joydev dell_wmi btbcm pcspkr btintel dell_smbios dcdbas bluetooth snd_timer dell_wmi_descriptor intel_wmi_thunderbolt snd uvcvideo i2c_i801 rtsx_pci_ms soundcore mei_me videobuf2_vmalloc videobuf2_memops memstick videobuf2_core mei cdc_acm videodev rfkill i2c_designware_platform idma64 i2c_designware_core virt_dma dell_smo8800 tpm_crb pinctrl_cannonlake pinctrl_intel intel_hid acpi_pad int3400_thermal sparse_keymap ip_tables xfs libcrc32c i915 nouveau ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc syscopyarea sysfillrect sysimgblt ahci fb_sys_fops mmc_core drm libahci mxm_wmi libata crct10dif_pclmul nvme
[   13.119617]  crct10dif_common nvme_core crc32c_intel serio_raw rtsx_pci drm_panel_orientation_quirks i2c_hid wmi video dm_mirror dm_region_hash dm_log dm_mod
[   13.119623] CPU: 1 PID: 2322 Comm: X Kdump: loaded Not tainted 3.10.0-1127.19.1.el7.x86_64 #1
[   13.119624] Hardware name: Dell Inc. XPS 15 9570/0D0T05, BIOS 1.7.0 12/25/2018
[   13.119624] Call Trace:
[   13.119629]  [<ffffffffab97ffa5>] dump_stack+0x19/0x1b
[   13.119631]  [<ffffffffab29bd18>] __warn+0xd8/0x100
[   13.119633]  [<ffffffffab29bd9f>] warn_slowpath_fmt+0x5f/0x80
[   13.119657]  [<ffffffffc03cca54>] gf100_gr_init_ctxctl_ext+0x3c4/0x830 [nouveau]
[   13.119677]  [<ffffffffc03ce3bd>] gf100_gr_init_ctxctl+0x24d/0x2f0 [nouveau]
[   13.119697]  [<ffffffffc03cea3d>] gf100_gr_init+0x5dd/0x600 [nouveau]
[   13.119716]  [<ffffffffc03cc011>] gf100_gr_init_+0x61/0x70 [nouveau]
[   13.119736]  [<ffffffffc03bdd2a>] nvkm_gr_init+0x1a/0x20 [nouveau]
[   13.119747]  [<ffffffffc0328c1c>] nvkm_engine_init+0x14c/0x210 [nouveau]
[   13.119759]  [<ffffffffc032d6a1>] nvkm_subdev_init+0xf1/0x230 [nouveau]
[   13.119770]  [<ffffffffc0328db9>] nvkm_engine_ref+0x59/0x80 [nouveau]
[   13.119781]  [<ffffffffc032a6a6>] nvkm_ioctl_new+0x146/0x2b0 [nouveau]
[   13.119801]  [<ffffffffc03b7e90>] ? nvkm_fifo_chan_dtor+0xd0/0xd0 [nouveau]
[   13.119820]  [<ffffffffc03ccec0>] ? gf100_gr_init_ctxctl_ext+0x830/0x830 [nouveau]
[   13.119833]  [<ffffffffc032a9e0>] nvkm_ioctl+0x150/0x250 [nouveau]
[   13.119835]  [<ffffffffab3ee6cc>] ? do_shared_fault.isra.64+0x4c/0x280
[   13.119855]  [<ffffffffc03ec9d2>] nvkm_client_ioctl+0x12/0x20 [nouveau]
[   13.119866]  [<ffffffffc0326839>] nvif_client_ioctl+0x29/0x30 [nouveau]
[   13.119885]  [<ffffffffc03ed162>] usif_ioctl+0x532/0x720 [nouveau]
[   13.119903]  [<ffffffffc03eabdf>] nouveau_drm_ioctl+0x9f/0xc0 [nouveau]
[   13.119906]  [<ffffffffab4628c0>] do_vfs_ioctl+0x3a0/0x5b0
[   13.119907]  [<ffffffffab98d678>] ? __do_page_fault+0x238/0x500
[   13.119909]  [<ffffffffab462b71>] SyS_ioctl+0xa1/0xc0
[   13.119911]  [<ffffffffab992ed2>] system_call_fastpath+0x25/0x2a
[   13.119912] ---[ end trace 5d9c1dfea767f93e ]---
[   13.119915] nouveau 0000:01:00.0: gr: init failed, -16
[   15.121187] ------------[ cut here ]------------
[   15.121222] WARNING: CPU: 7 PID: 2322 at drivers/gpu/drm/nouveau/nvkm/subdev/mmu/vmmgf100.c:207 gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[   15.121224] Device: nouveau
timeout
[   15.121225] Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 devlink tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat arc4 iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat hid_multitouch snd_hda_codec_hdmi intel_pmc_core mei_wdt iTCO_wdt dell_led iTCO_vendor_support snd_hda_codec_realtek ath10k_pci snd_hda_codec_generic intel_powerclamp ath10k_core coretemp dell_laptop intel_rapl kvm_intel ath kvm snd_hda_intel mac80211 snd_hda_codec
[   15.121243]  snd_hda_core irqbypass crc32_pclmul snd_hwdep ghash_clmulni_intel snd_seq aesni_intel snd_seq_device lrw gf128mul glue_helper ablk_helper snd_pcm btusb cryptd cfg80211 btrtl joydev dell_wmi btbcm pcspkr btintel dell_smbios dcdbas bluetooth snd_timer dell_wmi_descriptor intel_wmi_thunderbolt snd uvcvideo i2c_i801 rtsx_pci_ms soundcore mei_me videobuf2_vmalloc videobuf2_memops memstick videobuf2_core mei cdc_acm videodev rfkill i2c_designware_platform idma64 i2c_designware_core virt_dma dell_smo8800 tpm_crb pinctrl_cannonlake pinctrl_intel intel_hid acpi_pad int3400_thermal sparse_keymap ip_tables xfs libcrc32c i915 nouveau ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc syscopyarea sysfillrect sysimgblt ahci fb_sys_fops mmc_core drm libahci mxm_wmi libata crct10dif_pclmul nvme
[   15.121263]  crct10dif_common nvme_core crc32c_intel serio_raw rtsx_pci drm_panel_orientation_quirks i2c_hid wmi video dm_mirror dm_region_hash dm_log dm_mod
[   15.121269] CPU: 7 PID: 2322 Comm: X Kdump: loaded Tainted: G        W      ------------   3.10.0-1127.19.1.el7.x86_64 #1
[   15.121270] Hardware name: Dell Inc. XPS 15 9570/0D0T05, BIOS 1.7.0 12/25/2018
[   15.121271] Call Trace:
[   15.121275]  [<ffffffffab97ffa5>] dump_stack+0x19/0x1b
[   15.121278]  [<ffffffffab29bd18>] __warn+0xd8/0x100
[   15.121280]  [<ffffffffab29bd9f>] warn_slowpath_fmt+0x5f/0x80
[   15.121300]  [<ffffffffc0382bbe>] gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[   15.121318]  [<ffffffffc0383a87>] gp100_vmm_flush+0x17/0x20 [nouveau]
[   15.121335]  [<ffffffffc037d0da>] nvkm_vmm_iter.isra.12+0x2ca/0x860 [nouveau]
[   15.121352]  [<ffffffffc0381b60>] ? gf100_vmm_aper+0x20/0x20 [nouveau]
[   15.121368]  [<ffffffffc037cbc0>] ? nvkm_vmm_unref_pdes+0x220/0x220 [nouveau]
[   15.121386]  [<ffffffffc037d6b7>] nvkm_vmm_ptes_unmap_put+0x47/0x70 [nouveau]
[   15.121402]  [<ffffffffc0381b60>] ? gf100_vmm_aper+0x20/0x20 [nouveau]
[   15.121419]  [<ffffffffc037e8ce>] nvkm_vmm_put_locked+0x1fe/0x240 [nouveau]
[   15.121424]  [<ffffffffab29c69f>] ? print_prefix+0x6f/0xb0
[   15.121442]  [<ffffffffc0385643>] nvkm_uvmm_mthd+0x593/0x840 [nouveau]
[   15.121445]  [<ffffffffab38f81d>] ? irq_work_queue+0xd/0x80
[   15.121446]  [<ffffffffab29e342>] ? wake_up_klogd+0x32/0x40
[   15.121447]  [<ffffffffab29e5b5>] ? console_unlock+0x265/0x4b0
[   15.121460]  [<ffffffffc032bc6a>] nvkm_object_mthd+0x1a/0x30 [nouveau]
[   15.121471]  [<ffffffffc032a472>] nvkm_ioctl_mthd+0x72/0xc0 [nouveau]
[   15.121483]  [<ffffffffc032a9e0>] nvkm_ioctl+0x150/0x250 [nouveau]
[   15.121505]  [<ffffffffc03ec9d2>] nvkm_client_ioctl+0x12/0x20 [nouveau]
[   15.121516]  [<ffffffffc0326048>] nvif_object_ioctl+0x48/0x60 [nouveau]
[   15.121527]  [<ffffffffc032640a>] nvif_object_mthd+0x14a/0x180 [nouveau]
[   15.121529]  [<ffffffffab4ba089>] ? iomap_write_begin+0xc9/0x250
[   15.121530]  [<ffffffffab4ba54f>] ? iomap_write_actor+0x16f/0x1f0
[   15.121542]  [<ffffffffc0327d32>] nvif_vmm_put+0x62/0x90 [nouveau]
[   15.121562]  [<ffffffffc03f4846>] nouveau_vma_del+0x76/0xa0 [nouveau]
[   15.121582]  [<ffffffffc03f1a55>] nouveau_gem_object_close+0x1c5/0x250 [nouveau]
[   15.121592]  [<ffffffffc01fd41c>] drm_gem_object_release_handle+0x8c/0xe0 [drm]
[   15.121600]  [<ffffffffc01fd4cf>] drm_gem_handle_delete+0x5f/0x90 [drm]
[   15.121608]  [<ffffffffc01fdc50>] ? drm_gem_handle_create+0x40/0x40 [drm]
[   15.121615]  [<ffffffffc01fdc7a>] drm_gem_close_ioctl+0x2a/0x30 [drm]
[   15.121623]  [<ffffffffc01fe92c>] drm_ioctl_kernel+0xbc/0x100 [drm]
[   15.121631]  [<ffffffffc01febb4>] drm_ioctl+0x244/0x450 [drm]
[   15.121638]  [<ffffffffc01fdc50>] ? drm_gem_handle_create+0x40/0x40 [drm]
[   15.121658]  [<ffffffffc03eab94>] nouveau_drm_ioctl+0x54/0xc0 [nouveau]
[   15.121661]  [<ffffffffab4628c0>] do_vfs_ioctl+0x3a0/0x5b0
[   15.121663]  [<ffffffffab4500b1>] ? __sb_end_write+0x31/0x70
[   15.121665]  [<ffffffffab44d2c2>] ? vfs_write+0x182/0x1f0
[   15.121666]  [<ffffffffab462b71>] SyS_ioctl+0xa1/0xc0
[   15.121669]  [<ffffffffab992ed2>] system_call_fastpath+0x25/0x2a
[   15.121670] ---[ end trace 5d9c1dfea767f93f ]---
[   17.123477] ------------[ cut here ]------------
[   17.123511] WARNING: CPU: 0 PID: 2322 at drivers/gpu/drm/nouveau/nvkm/subdev/mmu/vmmgf100.c:207 gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[   17.123513] Device: nouveau
timeout
[   17.123514] Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 devlink tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat arc4 iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat hid_multitouch snd_hda_codec_hdmi intel_pmc_core mei_wdt iTCO_wdt dell_led iTCO_vendor_support snd_hda_codec_realtek ath10k_pci snd_hda_codec_generic intel_powerclamp ath10k_core coretemp dell_laptop intel_rapl kvm_intel ath kvm snd_hda_intel mac80211 snd_hda_codec
[   17.123532]  snd_hda_core irqbypass crc32_pclmul snd_hwdep ghash_clmulni_intel snd_seq aesni_intel snd_seq_device lrw gf128mul glue_helper ablk_helper snd_pcm btusb cryptd cfg80211 btrtl joydev dell_wmi btbcm pcspkr btintel dell_smbios dcdbas bluetooth snd_timer dell_wmi_descriptor intel_wmi_thunderbolt snd uvcvideo i2c_i801 rtsx_pci_ms soundcore mei_me videobuf2_vmalloc videobuf2_memops memstick videobuf2_core mei cdc_acm videodev rfkill i2c_designware_platform idma64 i2c_designware_core virt_dma dell_smo8800 tpm_crb pinctrl_cannonlake pinctrl_intel intel_hid acpi_pad int3400_thermal sparse_keymap ip_tables xfs libcrc32c i915 nouveau ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc syscopyarea sysfillrect sysimgblt ahci fb_sys_fops mmc_core drm libahci mxm_wmi libata crct10dif_pclmul nvme
[   17.123552]  crct10dif_common nvme_core crc32c_intel serio_raw rtsx_pci drm_panel_orientation_quirks i2c_hid wmi video dm_mirror dm_region_hash dm_log dm_mod
[   17.123558] CPU: 0 PID: 2322 Comm: X Kdump: loaded Tainted: G        W      ------------   3.10.0-1127.19.1.el7.x86_64 #1
[   17.123559] Hardware name: Dell Inc. XPS 15 9570/0D0T05, BIOS 1.7.0 12/25/2018
[   17.123560] Call Trace:
[   17.123564]  [<ffffffffab97ffa5>] dump_stack+0x19/0x1b
[   17.123567]  [<ffffffffab29bd18>] __warn+0xd8/0x100
[   17.123569]  [<ffffffffab29bd9f>] warn_slowpath_fmt+0x5f/0x80
[   17.123591]  [<ffffffffc0382bbe>] gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[   17.123609]  [<ffffffffc0383a87>] gp100_vmm_flush+0x17/0x20 [nouveau]
[   17.123626]  [<ffffffffc037cab8>] nvkm_vmm_unref_pdes+0x118/0x220 [nouveau]
[   17.123642]  [<ffffffffc037cc0f>] nvkm_vmm_unref_ptes+0x4f/0x1d0 [nouveau]
[   17.123659]  [<ffffffffc0381bc2>] ? gf100_vmm_pgt_unmap+0x62/0xb0 [nouveau]
[   17.123675]  [<ffffffffc037d067>] nvkm_vmm_iter.isra.12+0x257/0x860 [nouveau]
[   17.123692]  [<ffffffffc0381b60>] ? gf100_vmm_aper+0x20/0x20 [nouveau]
[   17.123707]  [<ffffffffc037cbc0>] ? nvkm_vmm_unref_pdes+0x220/0x220 [nouveau]
[   17.123725]  [<ffffffffc037d6b7>] nvkm_vmm_ptes_unmap_put+0x47/0x70 [nouveau]
[   17.123741]  [<ffffffffc0381b60>] ? gf100_vmm_aper+0x20/0x20 [nouveau]
[   17.123756]  [<ffffffffc037e8ce>] nvkm_vmm_put_locked+0x1fe/0x240 [nouveau]
[   17.123758]  [<ffffffffab29c69f>] ? print_prefix+0x6f/0xb0
[   17.123775]  [<ffffffffc0385643>] nvkm_uvmm_mthd+0x593/0x840 [nouveau]
[   17.123778]  [<ffffffffab38f81d>] ? irq_work_queue+0xd/0x80
[   17.123780]  [<ffffffffab29e342>] ? wake_up_klogd+0x32/0x40
[   17.123781]  [<ffffffffab29e5b5>] ? console_unlock+0x265/0x4b0
[   17.123793]  [<ffffffffc032bc6a>] nvkm_object_mthd+0x1a/0x30 [nouveau]
[   17.123804]  [<ffffffffc032a472>] nvkm_ioctl_mthd+0x72/0xc0 [nouveau]
[   17.123816]  [<ffffffffc032a9e0>] nvkm_ioctl+0x150/0x250 [nouveau]
[   17.123836]  [<ffffffffc03ec9d2>] nvkm_client_ioctl+0x12/0x20 [nouveau]
[   17.123847]  [<ffffffffc0326048>] nvif_object_ioctl+0x48/0x60 [nouveau]
[   17.123858]  [<ffffffffc032640a>] nvif_object_mthd+0x14a/0x180 [nouveau]
[   17.123860]  [<ffffffffab4ba089>] ? iomap_write_begin+0xc9/0x250
[   17.123862]  [<ffffffffab420200>] ? try_to_merge_with_ksm_page+0xa0/0x7a0
[   17.123874]  [<ffffffffc0327d32>] nvif_vmm_put+0x62/0x90 [nouveau]
[   17.123893]  [<ffffffffc03f4846>] nouveau_vma_del+0x76/0xa0 [nouveau]
[   17.123913]  [<ffffffffc03f1a55>] nouveau_gem_object_close+0x1c5/0x250 [nouveau]
[   17.123930]  [<ffffffffc0379546>] ? nvkm_mc_reset_mask+0x26/0x70 [nouveau]
[   17.123939]  [<ffffffffc01fd41c>] drm_gem_object_release_handle+0x8c/0xe0 [drm]
[   17.123947]  [<ffffffffc01fd4cf>] drm_gem_handle_delete+0x5f/0x90 [drm]
[   17.123954]  [<ffffffffc01fdc50>] ? drm_gem_handle_create+0x40/0x40 [drm]
[   17.123961]  [<ffffffffc01fdc7a>] drm_gem_close_ioctl+0x2a/0x30 [drm]
[   17.123969]  [<ffffffffc01fe92c>] drm_ioctl_kernel+0xbc/0x100 [drm]
[   17.123980]  [<ffffffffc032c2c5>] ? nvkm_object_del+0x55/0x80 [nouveau]
[   17.123989]  [<ffffffffc01febb4>] drm_ioctl+0x244/0x450 [drm]
[   17.123996]  [<ffffffffc01fdc50>] ? drm_gem_handle_create+0x40/0x40 [drm]
[   17.123998]  [<ffffffffab449daa>] ? __check_object_size+0x1ca/0x250
[   17.124018]  [<ffffffffc03eab94>] nouveau_drm_ioctl+0x54/0xc0 [nouveau]
[   17.124020]  [<ffffffffab4628c0>] do_vfs_ioctl+0x3a0/0x5b0
[   17.124022]  [<ffffffffab98d678>] ? __do_page_fault+0x238/0x500
[   17.124024]  [<ffffffffab462b71>] SyS_ioctl+0xa1/0xc0
[   17.124026]  [<ffffffffab992ed2>] system_call_fastpath+0x25/0x2a
[   17.124027] ---[ end trace 5d9c1dfea767f940 ]---
[   19.125268] ------------[ cut here ]------------
[   19.125306] WARNING: CPU: 6 PID: 2322 at drivers/gpu/drm/nouveau/nvkm/subdev/mmu/vmmgf100.c:207 gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[   19.125307] Device: nouveau
timeout
[   19.125309] Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 devlink tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat arc4 iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat hid_multitouch snd_hda_codec_hdmi intel_pmc_core mei_wdt iTCO_wdt dell_led iTCO_vendor_support snd_hda_codec_realtek ath10k_pci snd_hda_codec_generic intel_powerclamp ath10k_core coretemp dell_laptop intel_rapl kvm_intel ath kvm snd_hda_intel mac80211 snd_hda_codec
[   19.125327]  snd_hda_core irqbypass crc32_pclmul snd_hwdep ghash_clmulni_intel snd_seq aesni_intel snd_seq_device lrw gf128mul glue_helper ablk_helper snd_pcm btusb cryptd cfg80211 btrtl joydev dell_wmi btbcm pcspkr btintel dell_smbios dcdbas bluetooth snd_timer dell_wmi_descriptor intel_wmi_thunderbolt snd uvcvideo i2c_i801 rtsx_pci_ms soundcore mei_me videobuf2_vmalloc videobuf2_memops memstick videobuf2_core mei cdc_acm videodev rfkill i2c_designware_platform idma64 i2c_designware_core virt_dma dell_smo8800 tpm_crb pinctrl_cannonlake pinctrl_intel intel_hid acpi_pad int3400_thermal sparse_keymap ip_tables xfs libcrc32c i915 nouveau ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc syscopyarea sysfillrect sysimgblt ahci fb_sys_fops mmc_core drm libahci mxm_wmi libata crct10dif_pclmul nvme
[   19.125348]  crct10dif_common nvme_core crc32c_intel serio_raw rtsx_pci drm_panel_orientation_quirks i2c_hid wmi video dm_mirror dm_region_hash dm_log dm_mod
[   19.125354] CPU: 6 PID: 2322 Comm: X Kdump: loaded Tainted: G        W      ------------   3.10.0-1127.19.1.el7.x86_64 #1
[   19.125355] Hardware name: Dell Inc. XPS 15 9570/0D0T05, BIOS 1.7.0 12/25/2018
[   19.125356] Call Trace:
[   19.125361]  [<ffffffffab97ffa5>] dump_stack+0x19/0x1b
[   19.125363]  [<ffffffffab29bd18>] __warn+0xd8/0x100
[   19.125365]  [<ffffffffab29bd9f>] warn_slowpath_fmt+0x5f/0x80
[   19.125386]  [<ffffffffc0382bbe>] gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[   19.125404]  [<ffffffffc0383a87>] gp100_vmm_flush+0x17/0x20 [nouveau]
[   19.125421]  [<ffffffffc037d0da>] nvkm_vmm_iter.isra.12+0x2ca/0x860 [nouveau]
[   19.125440]  [<ffffffffc0381b60>] ? gf100_vmm_aper+0x20/0x20 [nouveau]
[   19.125461]  [<ffffffffc037cbc0>] ? nvkm_vmm_unref_pdes+0x220/0x220 [nouveau]
[   19.125480]  [<ffffffffc037d6b7>] nvkm_vmm_ptes_unmap_put+0x47/0x70 [nouveau]
[   19.125496]  [<ffffffffc0381b60>] ? gf100_vmm_aper+0x20/0x20 [nouveau]
[   19.125511]  [<ffffffffc037e8ce>] nvkm_vmm_put_locked+0x1fe/0x240 [nouveau]
[   19.125530]  [<ffffffffc0385643>] nvkm_uvmm_mthd+0x593/0x840 [nouveau]
[   19.125532]  [<ffffffffab3c7b95>] ? __free_pages+0x25/0x30
[   19.125534]  [<ffffffffab3c7bdf>] ? free_pages.part.81+0x3f/0x50
[   19.125546]  [<ffffffffc032bc6a>] nvkm_object_mthd+0x1a/0x30 [nouveau]
[   19.125558]  [<ffffffffc032a472>] nvkm_ioctl_mthd+0x72/0xc0 [nouveau]
[   19.125570]  [<ffffffffc032a9e0>] nvkm_ioctl+0x150/0x250 [nouveau]
[   19.125591]  [<ffffffffc03ec9d2>] nvkm_client_ioctl+0x12/0x20 [nouveau]
[   19.125603]  [<ffffffffc0326048>] nvif_object_ioctl+0x48/0x60 [nouveau]
[   19.125614]  [<ffffffffc032640a>] nvif_object_mthd+0x14a/0x180 [nouveau]
[   19.125617]  [<ffffffffab4261c6>] ? kfree+0x106/0x140
[   19.125630]  [<ffffffffc0327d32>] nvif_vmm_put+0x62/0x90 [nouveau]
[   19.125650]  [<ffffffffc03f4846>] nouveau_vma_del+0x76/0xa0 [nouveau]
[   19.125670]  [<ffffffffc03f1a55>] nouveau_gem_object_close+0x1c5/0x250 [nouveau]
[   19.125681]  [<ffffffffc01fd41c>] drm_gem_object_release_handle+0x8c/0xe0 [drm]
[   19.125689]  [<ffffffffc01fd4cf>] drm_gem_handle_delete+0x5f/0x90 [drm]
[   19.125697]  [<ffffffffc01fdc50>] ? drm_gem_handle_create+0x40/0x40 [drm]
[   19.125704]  [<ffffffffc01fdc7a>] drm_gem_close_ioctl+0x2a/0x30 [drm]
[   19.125711]  [<ffffffffc01fe92c>] drm_ioctl_kernel+0xbc/0x100 [drm]
[   19.125720]  [<ffffffffc01febb4>] drm_ioctl+0x244/0x450 [drm]
[   19.125727]  [<ffffffffc01fdc50>] ? drm_gem_handle_create+0x40/0x40 [drm]
[   19.125747]  [<ffffffffc03eab94>] nouveau_drm_ioctl+0x54/0xc0 [nouveau]
[   19.125750]  [<ffffffffab4628c0>] do_vfs_ioctl+0x3a0/0x5b0
[   19.125753]  [<ffffffffab471104>] ? mntput+0x24/0x40
[   19.125755]  [<ffffffffab44f595>] ? __fput+0x195/0x230
[   19.125756]  [<ffffffffab462b71>] SyS_ioctl+0xa1/0xc0
[   19.125759]  [<ffffffffab992ed2>] system_call_fastpath+0x25/0x2a
[   19.125760] ---[ end trace 5d9c1dfea767f941 ]---
[   21.127061] ------------[ cut here ]------------
[   21.127097] WARNING: CPU: 4 PID: 2322 at drivers/gpu/drm/nouveau/nvkm/subdev/mmu/vmmgf100.c:207 gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[   21.127099] Device: nouveau
timeout
[   21.127100] Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 devlink tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat arc4 iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat hid_multitouch snd_hda_codec_hdmi intel_pmc_core mei_wdt iTCO_wdt dell_led iTCO_vendor_support snd_hda_codec_realtek ath10k_pci snd_hda_codec_generic intel_powerclamp ath10k_core coretemp dell_laptop intel_rapl kvm_intel ath kvm snd_hda_intel mac80211 snd_hda_codec
[   21.127118]  snd_hda_core irqbypass crc32_pclmul snd_hwdep ghash_clmulni_intel snd_seq aesni_intel snd_seq_device lrw gf128mul glue_helper ablk_helper snd_pcm btusb cryptd cfg80211 btrtl joydev dell_wmi btbcm pcspkr btintel dell_smbios dcdbas bluetooth snd_timer dell_wmi_descriptor intel_wmi_thunderbolt snd uvcvideo i2c_i801 rtsx_pci_ms soundcore mei_me videobuf2_vmalloc videobuf2_memops memstick videobuf2_core mei cdc_acm videodev rfkill i2c_designware_platform idma64 i2c_designware_core virt_dma dell_smo8800 tpm_crb pinctrl_cannonlake pinctrl_intel intel_hid acpi_pad int3400_thermal sparse_keymap ip_tables xfs libcrc32c i915 nouveau ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc syscopyarea sysfillrect sysimgblt ahci fb_sys_fops mmc_core drm libahci mxm_wmi libata crct10dif_pclmul nvme
[   21.127139]  crct10dif_common nvme_core crc32c_intel serio_raw rtsx_pci drm_panel_orientation_quirks i2c_hid wmi video dm_mirror dm_region_hash dm_log dm_mod
[   21.127145] CPU: 4 PID: 2322 Comm: X Kdump: loaded Tainted: G        W      ------------   3.10.0-1127.19.1.el7.x86_64 #1
[   21.127146] Hardware name: Dell Inc. XPS 15 9570/0D0T05, BIOS 1.7.0 12/25/2018
[   21.127147] Call Trace:
[   21.127152]  [<ffffffffab97ffa5>] dump_stack+0x19/0x1b
[   21.127155]  [<ffffffffab29bd18>] __warn+0xd8/0x100
[   21.127156]  [<ffffffffab29bd9f>] warn_slowpath_fmt+0x5f/0x80
[   21.127178]  [<ffffffffc0382bbe>] gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[   21.127196]  [<ffffffffc0383a87>] gp100_vmm_flush+0x17/0x20 [nouveau]
[   21.127213]  [<ffffffffc037d0da>] nvkm_vmm_iter.isra.12+0x2ca/0x860 [nouveau]
[   21.127230]  [<ffffffffc0381b60>] ? gf100_vmm_aper+0x20/0x20 [nouveau]
[   21.127246]  [<ffffffffc037cbc0>] ? nvkm_vmm_unref_pdes+0x220/0x220 [nouveau]
[   21.127265]  [<ffffffffc037d6b7>] nvkm_vmm_ptes_unmap_put+0x47/0x70 [nouveau]
[   21.127281]  [<ffffffffc0381b60>] ? gf100_vmm_aper+0x20/0x20 [nouveau]
[   21.127296]  [<ffffffffc037e8ce>] nvkm_vmm_put_locked+0x1fe/0x240 [nouveau]
[   21.127313]  [<ffffffffc0385643>] nvkm_uvmm_mthd+0x593/0x840 [nouveau]
[   21.127315]  [<ffffffffab3c7b95>] ? __free_pages+0x25/0x30
[   21.127317]  [<ffffffffab3c7bdf>] ? free_pages.part.81+0x3f/0x50
[   21.127329]  [<ffffffffc032bc6a>] nvkm_object_mthd+0x1a/0x30 [nouveau]
[   21.127340]  [<ffffffffc032a472>] nvkm_ioctl_mthd+0x72/0xc0 [nouveau]
[   21.127352]  [<ffffffffc032a9e0>] nvkm_ioctl+0x150/0x250 [nouveau]
[   21.127372]  [<ffffffffc03ec9d2>] nvkm_client_ioctl+0x12/0x20 [nouveau]
[   21.127383]  [<ffffffffc0326048>] nvif_object_ioctl+0x48/0x60 [nouveau]
[   21.127394]  [<ffffffffc032640a>] nvif_object_mthd+0x14a/0x180 [nouveau]
[   21.127396]  [<ffffffffab4261c6>] ? kfree+0x106/0x140
[   21.127408]  [<ffffffffc0327d32>] nvif_vmm_put+0x62/0x90 [nouveau]
[   21.127427]  [<ffffffffc03f4846>] nouveau_vma_del+0x76/0xa0 [nouveau]
[   21.127447]  [<ffffffffc03f1a55>] nouveau_gem_object_close+0x1c5/0x250 [nouveau]
[   21.127461]  [<ffffffffc01fd41c>] drm_gem_object_release_handle+0x8c/0xe0 [drm]
[   21.127469]  [<ffffffffc01fd4cf>] drm_gem_handle_delete+0x5f/0x90 [drm]
[   21.127477]  [<ffffffffc01fdc50>] ? drm_gem_handle_create+0x40/0x40 [drm]
[   21.127484]  [<ffffffffc01fdc7a>] drm_gem_close_ioctl+0x2a/0x30 [drm]
[   21.127492]  [<ffffffffc01fe92c>] drm_ioctl_kernel+0xbc/0x100 [drm]
[   21.127500]  [<ffffffffc01febb4>] drm_ioctl+0x244/0x450 [drm]
[   21.127508]  [<ffffffffc01fdc50>] ? drm_gem_handle_create+0x40/0x40 [drm]
[   21.127528]  [<ffffffffc03eab94>] nouveau_drm_ioctl+0x54/0xc0 [nouveau]
[   21.127531]  [<ffffffffab4628c0>] do_vfs_ioctl+0x3a0/0x5b0
[   21.127533]  [<ffffffffab471104>] ? mntput+0x24/0x40
[   21.127536]  [<ffffffffab44f595>] ? __fput+0x195/0x230
[   21.127537]  [<ffffffffab462b71>] SyS_ioctl+0xa1/0xc0
[   21.127540]  [<ffffffffab992ed2>] system_call_fastpath+0x25/0x2a
[   21.127541] ---[ end trace 5d9c1dfea767f942 ]---
[   23.128857] ------------[ cut here ]------------
[   23.128888] WARNING: CPU: 4 PID: 2322 at drivers/gpu/drm/nouveau/nvkm/subdev/mmu/vmmgf100.c:207 gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[   23.128889] Device: nouveau
timeout
[   23.128891] Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 devlink tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat arc4 iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat hid_multitouch snd_hda_codec_hdmi intel_pmc_core mei_wdt iTCO_wdt dell_led iTCO_vendor_support snd_hda_codec_realtek ath10k_pci snd_hda_codec_generic intel_powerclamp ath10k_core coretemp dell_laptop intel_rapl kvm_intel ath kvm snd_hda_intel mac80211 snd_hda_codec
[   23.128909]  snd_hda_core irqbypass crc32_pclmul snd_hwdep ghash_clmulni_intel snd_seq aesni_intel snd_seq_device lrw gf128mul glue_helper ablk_helper snd_pcm btusb cryptd cfg80211 btrtl joydev dell_wmi btbcm pcspkr btintel dell_smbios dcdbas bluetooth snd_timer dell_wmi_descriptor intel_wmi_thunderbolt snd uvcvideo i2c_i801 rtsx_pci_ms soundcore mei_me videobuf2_vmalloc videobuf2_memops memstick videobuf2_core mei cdc_acm videodev rfkill i2c_designware_platform idma64 i2c_designware_core virt_dma dell_smo8800 tpm_crb pinctrl_cannonlake pinctrl_intel intel_hid acpi_pad int3400_thermal sparse_keymap ip_tables xfs libcrc32c i915 nouveau ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc syscopyarea sysfillrect sysimgblt ahci fb_sys_fops mmc_core drm libahci mxm_wmi libata crct10dif_pclmul nvme
[   23.128929]  crct10dif_common nvme_core crc32c_intel serio_raw rtsx_pci drm_panel_orientation_quirks i2c_hid wmi video dm_mirror dm_region_hash dm_log dm_mod
[   23.128935] CPU: 4 PID: 2322 Comm: X Kdump: loaded Tainted: G        W      ------------   3.10.0-1127.19.1.el7.x86_64 #1
[   23.128936] Hardware name: Dell Inc. XPS 15 9570/0D0T05, BIOS 1.7.0 12/25/2018
[   23.128937] Call Trace:
[   23.128941]  [<ffffffffab97ffa5>] dump_stack+0x19/0x1b
[   23.128944]  [<ffffffffab29bd18>] __warn+0xd8/0x100
[   23.128946]  [<ffffffffab29bd9f>] warn_slowpath_fmt+0x5f/0x80
[   23.128966]  [<ffffffffc0382bbe>] gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[   23.128984]  [<ffffffffc0383a87>] gp100_vmm_flush+0x17/0x20 [nouveau]
[   23.129001]  [<ffffffffc037d0da>] nvkm_vmm_iter.isra.12+0x2ca/0x860 [nouveau]
[   23.129018]  [<ffffffffc0381b60>] ? gf100_vmm_aper+0x20/0x20 [nouveau]
[   23.129034]  [<ffffffffc037cbc0>] ? nvkm_vmm_unref_pdes+0x220/0x220 [nouveau]
[   23.129036]  [<ffffffffab3c7b95>] ? __free_pages+0x25/0x30
[   23.129038]  [<ffffffffab4249ce>] ? __free_slab+0x17e/0x250
[   23.129056]  [<ffffffffc037d6b7>] nvkm_vmm_ptes_unmap_put+0x47/0x70 [nouveau]
[   23.129071]  [<ffffffffc0381b60>] ? gf100_vmm_aper+0x20/0x20 [nouveau]
[   23.129086]  [<ffffffffc037e8ce>] nvkm_vmm_put_locked+0x1fe/0x240 [nouveau]
[   23.129103]  [<ffffffffc0385643>] nvkm_uvmm_mthd+0x593/0x840 [nouveau]
[   23.129105]  [<ffffffffab3c7b95>] ? __free_pages+0x25/0x30
[   23.129106]  [<ffffffffab3c7bdf>] ? free_pages.part.81+0x3f/0x50
[   23.129118]  [<ffffffffc032bc6a>] nvkm_object_mthd+0x1a/0x30 [nouveau]
[   23.129129]  [<ffffffffc032a472>] nvkm_ioctl_mthd+0x72/0xc0 [nouveau]
[   23.129141]  [<ffffffffc032a9e0>] nvkm_ioctl+0x150/0x250 [nouveau]
[   23.129162]  [<ffffffffc03ec9d2>] nvkm_client_ioctl+0x12/0x20 [nouveau]
[   23.129173]  [<ffffffffc0326048>] nvif_object_ioctl+0x48/0x60 [nouveau]
[   23.129184]  [<ffffffffc032640a>] nvif_object_mthd+0x14a/0x180 [nouveau]
[   23.129186]  [<ffffffffab4261c6>] ? kfree+0x106/0x140
[   23.129197]  [<ffffffffc0327d32>] nvif_vmm_put+0x62/0x90 [nouveau]
[   23.129217]  [<ffffffffc03f4846>] nouveau_vma_del+0x76/0xa0 [nouveau]
[   23.129236]  [<ffffffffc03f1a55>] nouveau_gem_object_close+0x1c5/0x250 [nouveau]
[   23.129246]  [<ffffffffc01fd41c>] drm_gem_object_release_handle+0x8c/0xe0 [drm]
[   23.129254]  [<ffffffffc01fd4cf>] drm_gem_handle_delete+0x5f/0x90 [drm]
[   23.129261]  [<ffffffffc01fdc50>] ? drm_gem_handle_create+0x40/0x40 [drm]
[   23.129268]  [<ffffffffc01fdc7a>] drm_gem_close_ioctl+0x2a/0x30 [drm]
[   23.129276]  [<ffffffffc01fe92c>] drm_ioctl_kernel+0xbc/0x100 [drm]
[   23.129284]  [<ffffffffc01febb4>] drm_ioctl+0x244/0x450 [drm]
[   23.129291]  [<ffffffffc01fdc50>] ? drm_gem_handle_create+0x40/0x40 [drm]
[   23.129311]  [<ffffffffc03eab94>] nouveau_drm_ioctl+0x54/0xc0 [nouveau]
[   23.129313]  [<ffffffffab4628c0>] do_vfs_ioctl+0x3a0/0x5b0
[   23.129315]  [<ffffffffab471104>] ? mntput+0x24/0x40
[   23.129317]  [<ffffffffab44f595>] ? __fput+0x195/0x230
[   23.129319]  [<ffffffffab462b71>] SyS_ioctl+0xa1/0xc0
[   23.129321]  [<ffffffffab992ed2>] system_call_fastpath+0x25/0x2a
[   23.129322] ---[ end trace 5d9c1dfea767f943 ]---
[   25.130645] ------------[ cut here ]------------
[   25.130680] WARNING: CPU: 10 PID: 2322 at drivers/gpu/drm/nouveau/nvkm/subdev/mmu/vmmgf100.c:207 gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[   25.130682] Device: nouveau
timeout
[   25.130683] Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 devlink tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat arc4 iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat hid_multitouch snd_hda_codec_hdmi intel_pmc_core mei_wdt iTCO_wdt dell_led iTCO_vendor_support snd_hda_codec_realtek ath10k_pci snd_hda_codec_generic intel_powerclamp ath10k_core coretemp dell_laptop intel_rapl kvm_intel ath kvm snd_hda_intel mac80211 snd_hda_codec
[   25.130700]  snd_hda_core irqbypass crc32_pclmul snd_hwdep ghash_clmulni_intel snd_seq aesni_intel snd_seq_device lrw gf128mul glue_helper ablk_helper snd_pcm btusb cryptd cfg80211 btrtl joydev dell_wmi btbcm pcspkr btintel dell_smbios dcdbas bluetooth snd_timer dell_wmi_descriptor intel_wmi_thunderbolt snd uvcvideo i2c_i801 rtsx_pci_ms soundcore mei_me videobuf2_vmalloc videobuf2_memops memstick videobuf2_core mei cdc_acm videodev rfkill i2c_designware_platform idma64 i2c_designware_core virt_dma dell_smo8800 tpm_crb pinctrl_cannonlake pinctrl_intel intel_hid acpi_pad int3400_thermal sparse_keymap ip_tables xfs libcrc32c i915 nouveau ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc syscopyarea sysfillrect sysimgblt ahci fb_sys_fops mmc_core drm libahci mxm_wmi libata crct10dif_pclmul nvme
[   25.130720]  crct10dif_common nvme_core crc32c_intel serio_raw rtsx_pci drm_panel_orientation_quirks i2c_hid wmi video dm_mirror dm_region_hash dm_log dm_mod
[   25.130726] CPU: 10 PID: 2322 Comm: X Kdump: loaded Tainted: G        W      ------------   3.10.0-1127.19.1.el7.x86_64 #1
[   25.130727] Hardware name: Dell Inc. XPS 15 9570/0D0T05, BIOS 1.7.0 12/25/2018
[   25.130728] Call Trace:
[   25.130733]  [<ffffffffab97ffa5>] dump_stack+0x19/0x1b
[   25.130736]  [<ffffffffab29bd18>] __warn+0xd8/0x100
[   25.130738]  [<ffffffffab29bd9f>] warn_slowpath_fmt+0x5f/0x80
[   25.130759]  [<ffffffffc0382bbe>] gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[   25.130776]  [<ffffffffc0383a87>] gp100_vmm_flush+0x17/0x20 [nouveau]
[   25.130793]  [<ffffffffc037cab8>] nvkm_vmm_unref_pdes+0x118/0x220 [nouveau]
[   25.130810]  [<ffffffffc037cc0f>] nvkm_vmm_unref_ptes+0x4f/0x1d0 [nouveau]
[   25.130825]  [<ffffffffc037d067>] nvkm_vmm_iter.isra.12+0x257/0x860 [nouveau]
[   25.130842]  [<ffffffffc0383600>] ? gp100_vmm_pgt_sparse+0xd0/0xd0 [nouveau]
[   25.130858]  [<ffffffffc037cbc0>] ? nvkm_vmm_unref_pdes+0x220/0x220 [nouveau]
[   25.130860]  [<ffffffffab4249ce>] ? __free_slab+0x17e/0x250
[   25.130879]  [<ffffffffc037d6b7>] nvkm_vmm_ptes_unmap_put+0x47/0x70 [nouveau]
[   25.130894]  [<ffffffffc0383600>] ? gp100_vmm_pgt_sparse+0xd0/0xd0 [nouveau]
[   25.130909]  [<ffffffffc037e8ce>] nvkm_vmm_put_locked+0x1fe/0x240 [nouveau]
[   25.130927]  [<ffffffffc0385643>] nvkm_uvmm_mthd+0x593/0x840 [nouveau]
[   25.130929]  [<ffffffffab3c7b95>] ? __free_pages+0x25/0x30
[   25.130930]  [<ffffffffab3c7bdf>] ? free_pages.part.81+0x3f/0x50
[   25.130942]  [<ffffffffc032bc6a>] nvkm_object_mthd+0x1a/0x30 [nouveau]
[   25.130953]  [<ffffffffc032a472>] nvkm_ioctl_mthd+0x72/0xc0 [nouveau]
[   25.130965]  [<ffffffffc032a9e0>] nvkm_ioctl+0x150/0x250 [nouveau]
[   25.130986]  [<ffffffffc03ec9d2>] nvkm_client_ioctl+0x12/0x20 [nouveau]
[   25.130997]  [<ffffffffc0326048>] nvif_object_ioctl+0x48/0x60 [nouveau]
[   25.131007]  [<ffffffffc032640a>] nvif_object_mthd+0x14a/0x180 [nouveau]
[   25.131009]  [<ffffffffab307fd2>] ? ktime_get+0x52/0xe0
[   25.131012]  [<ffffffffab6dcd3d>] ? dma_fence_signal_locked+0x9d/0x110
[   25.131023]  [<ffffffffc0327d32>] nvif_vmm_put+0x62/0x90 [nouveau]
[   25.131042]  [<ffffffffc03f4846>] nouveau_vma_del+0x76/0xa0 [nouveau]
[   25.131062]  [<ffffffffc042bb38>] nv84_fence_context_del+0x58/0x90 [nouveau]
[   25.131080]  [<ffffffffc042874b>] nouveau_channel_del+0x6b/0x170 [nouveau]
[   25.131098]  [<ffffffffc04274d6>] nouveau_abi16_chan_fini.isra.0+0xb6/0xe0 [nouveau]
[   25.131115]  [<ffffffffc0427e30>] ? nouveau_abi16_usif+0xf0/0xf0 [nouveau]
[   25.131132]  [<ffffffffc0427eaa>] nouveau_abi16_ioctl_channel_free+0x7a/0xa0 [nouveau]
[   25.131142]  [<ffffffffc01fe92c>] drm_ioctl_kernel+0xbc/0x100 [drm]
[   25.131151]  [<ffffffffc01febb4>] drm_ioctl+0x244/0x450 [drm]
[   25.131168]  [<ffffffffc0427e30>] ? nouveau_abi16_usif+0xf0/0xf0 [nouveau]
[   25.131174]  [<ffffffffc0298133>] ? ttm_mem_global_free+0x13/0x20 [ttm]
[   25.131192]  [<ffffffffc03eab94>] nouveau_drm_ioctl+0x54/0xc0 [nouveau]
[   25.131194]  [<ffffffffab4628c0>] do_vfs_ioctl+0x3a0/0x5b0
[   25.131196]  [<ffffffffab3fb8a7>] ? do_munmap+0x327/0x480
[   25.131198]  [<ffffffffab462b71>] SyS_ioctl+0xa1/0xc0
[   25.131200]  [<ffffffffab992ed2>] system_call_fastpath+0x25/0x2a
[   25.131201] ---[ end trace 5d9c1dfea767f944 ]---
[   27.141843] ------------[ cut here ]------------
[   27.141880] WARNING: CPU: 10 PID: 2322 at drivers/gpu/drm/nouveau/nvkm/subdev/mmu/vmmgf100.c:207 gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[   27.141881] Device: nouveau
timeout
[   27.141882] Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 devlink tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat arc4 iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat hid_multitouch snd_hda_codec_hdmi intel_pmc_core mei_wdt iTCO_wdt dell_led iTCO_vendor_support snd_hda_codec_realtek ath10k_pci snd_hda_codec_generic intel_powerclamp ath10k_core coretemp dell_laptop intel_rapl kvm_intel ath kvm snd_hda_intel mac80211 snd_hda_codec
[   27.141900]  snd_hda_core irqbypass crc32_pclmul snd_hwdep ghash_clmulni_intel snd_seq aesni_intel snd_seq_device lrw gf128mul glue_helper ablk_helper snd_pcm btusb cryptd cfg80211 btrtl joydev dell_wmi btbcm pcspkr btintel dell_smbios dcdbas bluetooth snd_timer dell_wmi_descriptor intel_wmi_thunderbolt snd uvcvideo i2c_i801 rtsx_pci_ms soundcore mei_me videobuf2_vmalloc videobuf2_memops memstick videobuf2_core mei cdc_acm videodev rfkill i2c_designware_platform idma64 i2c_designware_core virt_dma dell_smo8800 tpm_crb pinctrl_cannonlake pinctrl_intel intel_hid acpi_pad int3400_thermal sparse_keymap ip_tables xfs libcrc32c i915 nouveau ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc syscopyarea sysfillrect sysimgblt ahci fb_sys_fops mmc_core drm libahci mxm_wmi libata crct10dif_pclmul nvme
[   27.141921]  crct10dif_common nvme_core crc32c_intel serio_raw rtsx_pci drm_panel_orientation_quirks i2c_hid wmi video dm_mirror dm_region_hash dm_log dm_mod
[   27.141927] CPU: 10 PID: 2322 Comm: X Kdump: loaded Tainted: G        W      ------------   3.10.0-1127.19.1.el7.x86_64 #1
[   27.141928] Hardware name: Dell Inc. XPS 15 9570/0D0T05, BIOS 1.7.0 12/25/2018
[   27.141929] Call Trace:
[   27.141933]  [<ffffffffab97ffa5>] dump_stack+0x19/0x1b
[   27.141936]  [<ffffffffab29bd18>] __warn+0xd8/0x100
[   27.141938]  [<ffffffffab29bd9f>] warn_slowpath_fmt+0x5f/0x80
[   27.141959]  [<ffffffffc0382bbe>] gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[   27.141977]  [<ffffffffc0383a87>] gp100_vmm_flush+0x17/0x20 [nouveau]
[   27.141994]  [<ffffffffc037d0da>] nvkm_vmm_iter.isra.12+0x2ca/0x860 [nouveau]
[   27.142012]  [<ffffffffc0381b60>] ? gf100_vmm_aper+0x20/0x20 [nouveau]
[   27.142028]  [<ffffffffc037cbc0>] ? nvkm_vmm_unref_pdes+0x220/0x220 [nouveau]
[   27.142046]  [<ffffffffc037d6b7>] nvkm_vmm_ptes_unmap_put+0x47/0x70 [nouveau]
[   27.142062]  [<ffffffffc0381b60>] ? gf100_vmm_aper+0x20/0x20 [nouveau]
[   27.142077]  [<ffffffffc037e8ce>] nvkm_vmm_put_locked+0x1fe/0x240 [nouveau]
[   27.142080]  [<ffffffffab40337b>] ? lazy_max_pages+0x1b/0x30
[   27.142096]  [<ffffffffc037e945>] nvkm_vmm_put+0x35/0x50 [nouveau]
[   27.142112]  [<ffffffffc0376a46>] nv50_instobj_dtor+0x86/0xc0 [nouveau]
[   27.142123]  [<ffffffffc032ab06>] nvkm_memory_del+0x26/0x50 [nouveau]
[   27.142134]  [<ffffffffc032ad65>] nvkm_memory_unref+0x35/0x40 [nouveau]
[   27.142146]  [<ffffffffc032975f>] nvkm_gpuobj_del+0x3f/0x60 [nouveau]
[   27.142166]  [<ffffffffc03b7e77>] nvkm_fifo_chan_dtor+0xb7/0xd0 [nouveau]
[   27.142178]  [<ffffffffc032c3bd>] nvkm_object_dtor+0xcd/0x190 [nouveau]
[   27.142189]  [<ffffffffc032c295>] nvkm_object_del+0x25/0x80 [nouveau]
[   27.142201]  [<ffffffffc032a50b>] nvkm_ioctl_del+0x4b/0xa0 [nouveau]
[   27.142212]  [<ffffffffc032a9e0>] nvkm_ioctl+0x150/0x250 [nouveau]
[   27.142233]  [<ffffffffc03ec9d2>] ? nvkm_client_ioctl+0x12/0x20 [nouveau]
[   27.142244]  [<ffffffffc0326003>] ? nvif_object_ioctl+0x3/0x60 [nouveau]
[   27.142263]  [<ffffffffc03ec9d2>] nvkm_client_ioctl+0x12/0x20 [nouveau]
[   27.142274]  [<ffffffffc0326048>] nvif_object_ioctl+0x48/0x60 [nouveau]
[   27.142285]  [<ffffffffc03266ba>] nvif_object_fini+0x5a/0x80 [nouveau]
[   27.142303]  [<ffffffffc042877e>] nouveau_channel_del+0x9e/0x170 [nouveau]
[   27.142322]  [<ffffffffc04274d6>] nouveau_abi16_chan_fini.isra.0+0xb6/0xe0 [nouveau]
[   27.142340]  [<ffffffffc0427e30>] ? nouveau_abi16_usif+0xf0/0xf0 [nouveau]
[   27.142357]  [<ffffffffc0427eaa>] nouveau_abi16_ioctl_channel_free+0x7a/0xa0 [nouveau]
[   27.142366]  [<ffffffffc01fe92c>] drm_ioctl_kernel+0xbc/0x100 [drm]
[   27.142375]  [<ffffffffc01febb4>] drm_ioctl+0x244/0x450 [drm]
[   27.142392]  [<ffffffffc0427e30>] ? nouveau_abi16_usif+0xf0/0xf0 [nouveau]
[   27.142398]  [<ffffffffc0298133>] ? ttm_mem_global_free+0x13/0x20 [ttm]
[   27.142416]  [<ffffffffc03eab94>] nouveau_drm_ioctl+0x54/0xc0 [nouveau]
[   27.142418]  [<ffffffffab4628c0>] do_vfs_ioctl+0x3a0/0x5b0
[   27.142420]  [<ffffffffab3fb8a7>] ? do_munmap+0x327/0x480
[   27.142421]  [<ffffffffab462b71>] SyS_ioctl+0xa1/0xc0
[   27.142423]  [<ffffffffab992ed2>] system_call_fastpath+0x25/0x2a
[   27.142424] ---[ end trace 5d9c1dfea767f945 ]---
[   29.143514] ------------[ cut here ]------------
[   29.143549] WARNING: CPU: 4 PID: 2322 at drivers/gpu/drm/nouveau/nvkm/subdev/mmu/vmmgf100.c:207 gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[   29.143551] Device: nouveau
timeout
[   29.143552] Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 devlink tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat arc4 iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat hid_multitouch snd_hda_codec_hdmi intel_pmc_core mei_wdt iTCO_wdt dell_led iTCO_vendor_support snd_hda_codec_realtek ath10k_pci snd_hda_codec_generic intel_powerclamp ath10k_core coretemp dell_laptop intel_rapl kvm_intel ath kvm snd_hda_intel mac80211 snd_hda_codec
[   29.143570]  snd_hda_core irqbypass crc32_pclmul snd_hwdep ghash_clmulni_intel snd_seq aesni_intel snd_seq_device lrw gf128mul glue_helper ablk_helper snd_pcm btusb cryptd cfg80211 btrtl joydev dell_wmi btbcm pcspkr btintel dell_smbios dcdbas bluetooth snd_timer dell_wmi_descriptor intel_wmi_thunderbolt snd uvcvideo i2c_i801 rtsx_pci_ms soundcore mei_me videobuf2_vmalloc videobuf2_memops memstick videobuf2_core mei cdc_acm videodev rfkill i2c_designware_platform idma64 i2c_designware_core virt_dma dell_smo8800 tpm_crb pinctrl_cannonlake pinctrl_intel intel_hid acpi_pad int3400_thermal sparse_keymap ip_tables xfs libcrc32c i915 nouveau ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc syscopyarea sysfillrect sysimgblt ahci fb_sys_fops mmc_core drm libahci mxm_wmi libata crct10dif_pclmul nvme
[   29.143590]  crct10dif_common nvme_core crc32c_intel serio_raw rtsx_pci drm_panel_orientation_quirks i2c_hid wmi video dm_mirror dm_region_hash dm_log dm_mod
[   29.143596] CPU: 4 PID: 2322 Comm: X Kdump: loaded Tainted: G        W      ------------   3.10.0-1127.19.1.el7.x86_64 #1
[   29.143597] Hardware name: Dell Inc. XPS 15 9570/0D0T05, BIOS 1.7.0 12/25/2018
[   29.143598] Call Trace:
[   29.143603]  [<ffffffffab97ffa5>] dump_stack+0x19/0x1b
[   29.143605]  [<ffffffffab29bd18>] __warn+0xd8/0x100
[   29.143607]  [<ffffffffab29bd9f>] warn_slowpath_fmt+0x5f/0x80
[   29.143628]  [<ffffffffc0382bbe>] gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[   29.143646]  [<ffffffffc0383a87>] gp100_vmm_flush+0x17/0x20 [nouveau]
[   29.143663]  [<ffffffffc037d0da>] nvkm_vmm_iter.isra.12+0x2ca/0x860 [nouveau]
[   29.143681]  [<ffffffffc0381b60>] ? gf100_vmm_aper+0x20/0x20 [nouveau]
[   29.143697]  [<ffffffffc037cbc0>] ? nvkm_vmm_unref_pdes+0x220/0x220 [nouveau]
[   29.143699]  [<ffffffffab237882>] ? __switch_to_xtra+0x192/0x480
[   29.143717]  [<ffffffffc037d6b7>] nvkm_vmm_ptes_unmap_put+0x47/0x70 [nouveau]
[   29.143733]  [<ffffffffc0381b60>] ? gf100_vmm_aper+0x20/0x20 [nouveau]
[   29.143748]  [<ffffffffc037e8ce>] nvkm_vmm_put_locked+0x1fe/0x240 [nouveau]
[   29.143765]  [<ffffffffc0385643>] nvkm_uvmm_mthd+0x593/0x840 [nouveau]
[   29.143767]  [<ffffffffab425ecd>] ? __slab_free+0x9d/0x290
[   29.143769]  [<ffffffffab4261c6>] ? kfree+0x106/0x140
[   29.143771]  [<ffffffffab5a0001>] ? kstrtoull_from_user+0x31/0xb0
[   29.143783]  [<ffffffffc032bc6a>] nvkm_object_mthd+0x1a/0x30 [nouveau]
[   29.143794]  [<ffffffffc032a472>] nvkm_ioctl_mthd+0x72/0xc0 [nouveau]
[   29.143806]  [<ffffffffc032a9e0>] nvkm_ioctl+0x150/0x250 [nouveau]
[   29.143827]  [<ffffffffc03ec9d2>] nvkm_client_ioctl+0x12/0x20 [nouveau]
[   29.143838]  [<ffffffffc0326048>] nvif_object_ioctl+0x48/0x60 [nouveau]
[   29.143849]  [<ffffffffc032640a>] nvif_object_mthd+0x14a/0x180 [nouveau]
[   29.143861]  [<ffffffffc032c2c5>] ? nvkm_object_del+0x55/0x80 [nouveau]
[   29.143873]  [<ffffffffc032a50b>] ? nvkm_ioctl_del+0x4b/0xa0 [nouveau]
[   29.143884]  [<ffffffffc032a9e0>] ? nvkm_ioctl+0x150/0x250 [nouveau]
[   29.143895]  [<ffffffffc0327d32>] nvif_vmm_put+0x62/0x90 [nouveau]
[   29.143915]  [<ffffffffc03f4846>] nouveau_vma_del+0x76/0xa0 [nouveau]
[   29.143934]  [<ffffffffc0428796>] nouveau_channel_del+0xb6/0x170 [nouveau]
[   29.143952]  [<ffffffffc04274d6>] nouveau_abi16_chan_fini.isra.0+0xb6/0xe0 [nouveau]
[   29.143970]  [<ffffffffc0427e30>] ? nouveau_abi16_usif+0xf0/0xf0 [nouveau]
[   29.143987]  [<ffffffffc0427eaa>] nouveau_abi16_ioctl_channel_free+0x7a/0xa0 [nouveau]
[   29.143997]  [<ffffffffc01fe92c>] drm_ioctl_kernel+0xbc/0x100 [drm]
[   29.144006]  [<ffffffffc01febb4>] drm_ioctl+0x244/0x450 [drm]
[   29.144023]  [<ffffffffc0427e30>] ? nouveau_abi16_usif+0xf0/0xf0 [nouveau]
[   29.144028]  [<ffffffffc0298133>] ? ttm_mem_global_free+0x13/0x20 [ttm]
[   29.144046]  [<ffffffffc03eab94>] nouveau_drm_ioctl+0x54/0xc0 [nouveau]
[   29.144048]  [<ffffffffab4628c0>] do_vfs_ioctl+0x3a0/0x5b0
[   29.144050]  [<ffffffffab3fb8a7>] ? do_munmap+0x327/0x480
[   29.144051]  [<ffffffffab462b71>] SyS_ioctl+0xa1/0xc0
[   29.144054]  [<ffffffffab992ed2>] system_call_fastpath+0x25/0x2a
[   29.144055] ---[ end trace 5d9c1dfea767f946 ]---
[   31.162319] ------------[ cut here ]------------
[   31.162354] WARNING: CPU: 1 PID: 2322 at drivers/gpu/drm/nouveau/nvkm/subdev/mmu/vmmgf100.c:207 gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[   31.162355] Device: nouveau
timeout
[   31.162356] Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 devlink tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat arc4 iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat hid_multitouch snd_hda_codec_hdmi intel_pmc_core mei_wdt iTCO_wdt dell_led iTCO_vendor_support snd_hda_codec_realtek ath10k_pci snd_hda_codec_generic intel_powerclamp ath10k_core coretemp dell_laptop intel_rapl kvm_intel ath kvm snd_hda_intel mac80211 snd_hda_codec
[   31.162374]  snd_hda_core irqbypass crc32_pclmul snd_hwdep ghash_clmulni_intel snd_seq aesni_intel snd_seq_device lrw gf128mul glue_helper ablk_helper snd_pcm btusb cryptd cfg80211 btrtl joydev dell_wmi btbcm pcspkr btintel dell_smbios dcdbas bluetooth snd_timer dell_wmi_descriptor intel_wmi_thunderbolt snd uvcvideo i2c_i801 rtsx_pci_ms soundcore mei_me videobuf2_vmalloc videobuf2_memops memstick videobuf2_core mei cdc_acm videodev rfkill i2c_designware_platform idma64 i2c_designware_core virt_dma dell_smo8800 tpm_crb pinctrl_cannonlake pinctrl_intel intel_hid acpi_pad int3400_thermal sparse_keymap ip_tables xfs libcrc32c i915 nouveau ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc syscopyarea sysfillrect sysimgblt ahci fb_sys_fops mmc_core drm libahci mxm_wmi libata crct10dif_pclmul nvme
[   31.162395]  crct10dif_common nvme_core crc32c_intel serio_raw rtsx_pci drm_panel_orientation_quirks i2c_hid wmi video dm_mirror dm_region_hash dm_log dm_mod
[   31.162401] CPU: 1 PID: 2322 Comm: X Kdump: loaded Tainted: G        W      ------------   3.10.0-1127.19.1.el7.x86_64 #1
[   31.162402] Hardware name: Dell Inc. XPS 15 9570/0D0T05, BIOS 1.7.0 12/25/2018
[   31.162403] Call Trace:
[   31.162407]  [<ffffffffab97ffa5>] dump_stack+0x19/0x1b
[   31.162410]  [<ffffffffab29bd18>] __warn+0xd8/0x100
[   31.162412]  [<ffffffffab29bd9f>] warn_slowpath_fmt+0x5f/0x80
[   31.162434]  [<ffffffffc0382bbe>] gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[   31.162453]  [<ffffffffc0383a87>] gp100_vmm_flush+0x17/0x20 [nouveau]
[   31.162470]  [<ffffffffc037d0da>] nvkm_vmm_iter.isra.12+0x2ca/0x860 [nouveau]
[   31.162488]  [<ffffffffc0383ca0>] ? gp100_vmm_pgt_dma+0x1f0/0x1f0 [nouveau]
[   31.162505]  [<ffffffffc037c3f0>] ? nvkm_vmm_map_choose+0xb0/0xb0 [nouveau]
[   31.162520]  [<ffffffffc032a727>] ? nvkm_ioctl_new+0x1c7/0x2b0 [nouveau]
[   31.162536]  [<ffffffffc03837de>] ? gp100_vmm_valid+0x10e/0x3a0 [nouveau]
[   31.162556]  [<ffffffffc037e575>] nvkm_vmm_map+0x2e5/0x440 [nouveau]
[   31.162571]  [<ffffffffc0383ca0>] ? gp100_vmm_pgt_dma+0x1f0/0x1f0 [nouveau]
[   31.162587]  [<ffffffffc03573db>] nvkm_vram_map+0x5b/0x80 [nouveau]
[   31.162605]  [<ffffffffc03857d2>] nvkm_uvmm_mthd+0x722/0x840 [nouveau]
[   31.162621]  [<ffffffffc037db4f>] ? nvkm_vma_tail+0x14f/0x160 [nouveau]
[   31.162637]  [<ffffffffc037c673>] ? nvkm_vmm_node_insert+0x63/0x70 [nouveau]
[   31.162649]  [<ffffffffc032bc6a>] nvkm_object_mthd+0x1a/0x30 [nouveau]
[   31.162660]  [<ffffffffc032a472>] nvkm_ioctl_mthd+0x72/0xc0 [nouveau]
[   31.162672]  [<ffffffffc032a9e0>] nvkm_ioctl+0x150/0x250 [nouveau]
[   31.162678]  [<ffffffffc029a284>] ? ttm_bo_wait+0x64/0x70 [ttm]
[   31.162698]  [<ffffffffc03ec9d2>] nvkm_client_ioctl+0x12/0x20 [nouveau]
[   31.162709]  [<ffffffffc0326048>] nvif_object_ioctl+0x48/0x60 [nouveau]
[   31.162720]  [<ffffffffc032640a>] nvif_object_mthd+0x14a/0x180 [nouveau]
[   31.162732]  [<ffffffffc0327cb1>] nvif_vmm_map+0x121/0x140 [nouveau]
[   31.162752]  [<ffffffffc03f3676>] nouveau_mem_map+0x96/0x120 [nouveau]
[   31.162771]  [<ffffffffc03f4758>] nouveau_vma_map+0x48/0x70 [nouveau]
[   31.162790]  [<ffffffffc03f4a2f>] nouveau_vma_new+0x1bf/0x1d0 [nouveau]
[   31.162808]  [<ffffffffc03f1844>] nouveau_gem_object_open+0x124/0x170 [nouveau]
[   31.162818]  [<ffffffffc01fdb1f>] drm_gem_handle_create_tail+0xcf/0x1c0 [drm]
[   31.162826]  [<ffffffffc01fdc45>] drm_gem_handle_create+0x35/0x40 [drm]
[   31.162836]  [<ffffffffc021aa70>] ? drm_mode_create_dumb+0xd0/0xd0 [drm]
[   31.162854]  [<ffffffffc03fce75>] nouveau_display_dumb_create+0xa5/0xf0 [nouveau]
[   31.162864]  [<ffffffffc021aa52>] drm_mode_create_dumb+0xb2/0xd0 [drm]
[   31.162872]  [<ffffffffc021aa7e>] drm_mode_create_dumb_ioctl+0xe/0x10 [drm]
[   31.162879]  [<ffffffffc01fe92c>] drm_ioctl_kernel+0xbc/0x100 [drm]
[   31.162888]  [<ffffffffc01febb4>] drm_ioctl+0x244/0x450 [drm]
[   31.162896]  [<ffffffffc021aa70>] ? drm_mode_create_dumb+0xd0/0xd0 [drm]
[   31.162899]  [<ffffffffab6b4af7>] ? put_device+0x17/0x20
[   31.162918]  [<ffffffffc03eab94>] nouveau_drm_ioctl+0x54/0xc0 [nouveau]
[   31.162920]  [<ffffffffab4628c0>] do_vfs_ioctl+0x3a0/0x5b0
[   31.162922]  [<ffffffffab462b71>] SyS_ioctl+0xa1/0xc0
[   31.162924]  [<ffffffffab992ed2>] system_call_fastpath+0x25/0x2a
[   31.162926] ---[ end trace 5d9c1dfea767f947 ]---
[   32.821799] pciehp 0000:00:1b.0:pcie004: Slot(20): Link Up
[   32.923561] pci 0000:02:00.0: [8086:15da] type 01 class 0x060400
[   32.923800] pci 0000:02:00.0: supports D1 D2
[   32.923802] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   32.923916] pci 0000:02:00.0: System wakeup disabled by ACPI
[   32.923993] pci 0000:02:00.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[   32.924113] pci 0000:03:00.0: [8086:15da] type 01 class 0x060400
[   32.924330] pci 0000:03:00.0: supports D1 D2
[   32.924331] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   32.924463] pci 0000:03:01.0: [8086:15da] type 01 class 0x060400
[   32.924687] pci 0000:03:01.0: supports D1 D2
[   32.924689] pci 0000:03:01.0: PME# supported from D0 D1 D2 D3hot D3cold
[   32.924832] pci 0000:03:02.0: [8086:15da] type 01 class 0x060400
[   32.925045] pci 0000:03:02.0: supports D1 D2
[   32.925047] pci 0000:03:02.0: PME# supported from D0 D1 D2 D3hot D3cold
[   32.925228] pci 0000:02:00.0: PCI bridge to [bus 03-3a]
[   32.925241] pci 0000:02:00.0:   bridge window [io  0x0000-0x0fff]
[   32.925247] pci 0000:02:00.0:   bridge window [mem 0x00000000-0x000fffff]
[   32.925258] pci 0000:02:00.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
[   32.925262] pci 0000:03:00.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[   32.925275] pci 0000:03:01.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[   32.925287] pci 0000:03:02.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[   32.925405] pci 0000:04:00.0: [8086:15d9] type 00 class 0x088000
[   32.925439] pci 0000:04:00.0: reg 0x10: [mem 0x00000000-0x0003ffff]
[   32.925452] pci 0000:04:00.0: reg 0x14: [mem 0x00000000-0x00000fff]
[   32.925655] pci 0000:04:00.0: supports D1 D2
[   32.925656] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   32.925742] pci 0000:04:00.0: 8.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x4 link at 0000:03:00.0 (capable of 31.504 Gb/s with 8 GT/s x4 link)
[   32.925832] pci 0000:03:00.0: PCI bridge to [bus 04-3a]
[   32.925843] pci 0000:03:00.0:   bridge window [io  0x0000-0x0fff]
[   32.925849] pci 0000:03:00.0:   bridge window [mem 0x00000000-0x000fffff]
[   32.925859] pci 0000:03:00.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
[   32.925861] pci_bus 0000:04: busn_res: [bus 04-3a] end is updated to 04
[   32.925947] pci 0000:03:01.0: PCI bridge to [bus 05-3a]
[   32.925958] pci 0000:03:01.0:   bridge window [io  0x0000-0x0fff]
[   32.925964] pci 0000:03:01.0:   bridge window [mem 0x00000000-0x000fffff]
[   32.925975] pci 0000:03:01.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
[   32.925977] pci_bus 0000:05: busn_res: [bus 05-3a] end is updated to 39
[   32.926091] pci 0000:3a:00.0: [8086:15db] type 00 class 0x0c0330
[   32.926126] pci 0000:3a:00.0: reg 0x10: [mem 0x00000000-0x0000ffff]
[   32.926329] pci 0000:3a:00.0: supports D1 D2
[   32.926330] pci 0000:3a:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   32.926413] pci 0000:3a:00.0: 8.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x4 link at 0000:03:02.0 (capable of 31.504 Gb/s with 8 GT/s x4 link)
[   32.926496] pci 0000:03:02.0: PCI bridge to [bus 3a]
[   32.926506] pci 0000:03:02.0:   bridge window [io  0x0000-0x0fff]
[   32.926523] pci 0000:03:02.0:   bridge window [mem 0x00000000-0x000fffff]
[   32.926537] pci 0000:03:02.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
[   32.926538] pci_bus 0000:3a: busn_res: [bus 3a] end is updated to 3a
[   32.926545] pci_bus 0000:03: busn_res: [bus 03-3a] end is updated to 3a
[   32.926553] pci 0000:03:01.0: bridge window [mem 0x00100000-0x001fffff 64bit pref] to [bus 05-39] add_size 200000 add_align 100000
[   32.926554] pci 0000:03:01.0: bridge window [mem 0x00100000-0x001fffff] to [bus 05-39] add_size 200000 add_align 100000
[   32.926557] pci 0000:03:01.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   32.926559] pci 0000:03:01.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   32.926560] pci 0000:02:00.0: bridge window [mem 0x00100000-0x003fffff 64bit pref] to [bus 03-3a] add_size 200000 add_align 100000
[   32.926562] pci 0000:03:01.0: res[14]=[mem 0x00100000-0x001fffff] res_to_dev_res add_size 200000 min_align 100000
[   32.926564] pci 0000:03:01.0: res[14]=[mem 0x00100000-0x001fffff] res_to_dev_res add_size 200000 min_align 100000
[   32.926565] pci 0000:02:00.0: bridge window [mem 0x00100000-0x003fffff] to [bus 03-3a] add_size 200000 add_align 100000
[   32.926568] pci 0000:02:00.0: res[14]=[mem 0x00100000-0x003fffff] res_to_dev_res add_size 200000 min_align 100000
[   32.926569] pci 0000:02:00.0: res[15]=[mem 0x00100000-0x003fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   32.926571] pci 0000:03:01.0: res[14]=[mem 0x00100000-0x001fffff] res_to_dev_res add_size 200000 min_align 100000
[   32.926572] pci 0000:03:01.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   32.926575] pci 0000:02:00.0: res[14]=[mem 0x00100000-0x003fffff] res_to_dev_res add_size 15e00000 min_align 100000
[   32.926577] pci 0000:02:00.0: res[14]=[mem 0x00100000-0x161fffff] res_to_dev_res add_size 15e00000 min_align 100000
[   32.926579] pci 0000:02:00.0: res[15]=[mem 0x00100000-0x003fffff 64bit pref] res_to_dev_res add_size 21d00000 min_align 100000
[   32.926581] pci 0000:02:00.0: res[15]=[mem 0x00100000-0x220fffff 64bit pref] res_to_dev_res add_size 21d00000 min_align 100000
[   32.926584] pci 0000:02:00.0: BAR 14: assigned [mem 0xd4000000-0xea0fffff]
[   32.926586] pci 0000:02:00.0: BAR 15: assigned [mem 0x90000000-0xb1ffffff 64bit pref]
[   32.926588] pci 0000:02:00.0: BAR 13: no space for [io  size 0x3000]
[   32.926589] pci 0000:02:00.0: BAR 13: failed to assign [io  size 0x3000]
[   32.926591] pci 0000:02:00.0: BAR 13: no space for [io  size 0x3000]
[   32.926592] pci 0000:02:00.0: BAR 13: failed to assign [io  size 0x3000]
[   32.926595] pci 0000:03:01.0: res[14]=[mem 0x00100000-0x001fffff] res_to_dev_res add_size 15e00000 min_align 100000
[   32.926596] pci 0000:03:01.0: res[14]=[mem 0x00100000-0x15ffffff] res_to_dev_res add_size 15e00000 min_align 100000
[   32.926598] pci 0000:03:01.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 21d00000 min_align 100000
[   32.926599] pci 0000:03:01.0: res[15]=[mem 0x00100000-0x21efffff 64bit pref] res_to_dev_res add_size 21d00000 min_align 100000
[   32.926601] pci 0000:03:00.0: BAR 14: assigned [mem 0xd4000000-0xd40fffff]
[   32.926603] pci 0000:03:00.0: BAR 15: assigned [mem 0x90000000-0x900fffff 64bit pref]
[   32.926605] pci 0000:03:01.0: BAR 14: assigned [mem 0xd4100000-0xe9ffffff]
[   32.926606] pci 0000:03:01.0: BAR 15: assigned [mem 0x90100000-0xb1efffff 64bit pref]
[   32.926608] pci 0000:03:02.0: BAR 14: assigned [mem 0xea000000-0xea0fffff]
[   32.926609] pci 0000:03:02.0: BAR 15: assigned [mem 0xb1f00000-0xb1ffffff 64bit pref]
[   32.926611] pci 0000:03:00.0: BAR 13: no space for [io  size 0x1000]
[   32.926612] pci 0000:03:00.0: BAR 13: failed to assign [io  size 0x1000]
[   32.926613] pci 0000:03:01.0: BAR 13: no space for [io  size 0x1000]
[   32.926615] pci 0000:03:01.0: BAR 13: failed to assign [io  size 0x1000]
[   32.926616] pci 0000:03:02.0: BAR 13: no space for [io  size 0x1000]
[   32.926617] pci 0000:03:02.0: BAR 13: failed to assign [io  size 0x1000]
[   32.926619] pci 0000:03:00.0: BAR 13: no space for [io  size 0x1000]
[   32.926620] pci 0000:03:00.0: BAR 13: failed to assign [io  size 0x1000]
[   32.926622] pci 0000:03:01.0: BAR 13: no space for [io  size 0x1000]
[   32.926623] pci 0000:03:01.0: BAR 13: failed to assign [io  size 0x1000]
[   32.926624] pci 0000:03:02.0: BAR 13: no space for [io  size 0x1000]
[   32.926625] pci 0000:03:02.0: BAR 13: failed to assign [io  size 0x1000]
[   32.926627] pci 0000:04:00.0: BAR 0: assigned [mem 0xd4000000-0xd403ffff]
[   32.926638] pci 0000:04:00.0: BAR 1: assigned [mem 0xd4040000-0xd4040fff]
[   32.926644] pci 0000:03:00.0: PCI bridge to [bus 04]
[   32.926652] pci 0000:03:00.0:   bridge window [mem 0xd4000000-0xd40fffff]
[   32.926658] pci 0000:03:00.0:   bridge window [mem 0x90000000-0x900fffff 64bit pref]
[   32.926668] pci 0000:03:01.0: PCI bridge to [bus 05-39]
[   32.926676] pci 0000:03:01.0:   bridge window [mem 0xd4100000-0xe9ffffff]
[   32.926682] pci 0000:03:01.0:   bridge window [mem 0x90100000-0xb1efffff 64bit pref]
[   32.926692] pci 0000:3a:00.0: BAR 0: assigned [mem 0xea000000-0xea00ffff]
[   32.926699] pci 0000:03:02.0: PCI bridge to [bus 3a]
[   32.926707] pci 0000:03:02.0:   bridge window [mem 0xea000000-0xea0fffff]
[   32.926712] pci 0000:03:02.0:   bridge window [mem 0xb1f00000-0xb1ffffff 64bit pref]
[   32.926722] pci 0000:02:00.0: PCI bridge to [bus 03-3a]
[   32.926730] pci 0000:02:00.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   32.926736] pci 0000:02:00.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[   32.926746] pcieport 0000:00:1b.0: PCI bridge to [bus 02-3a]
[   32.926750] pcieport 0000:00:1b.0:   bridge window [io  0x5000-0x5fff]
[   32.926757] pcieport 0000:00:1b.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   32.926763] pcieport 0000:00:1b.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[   32.926773] PCI: No. 2 try to assign unassigned res
[   32.926775] pcieport 0000:00:1b.0: resource 13 [io  0x5000-0x5fff] released
[   32.926777] pcieport 0000:00:1b.0: PCI bridge to [bus 02-3a]
[   32.926787] pcieport 0000:00:1b.0: bridge window [io  0x1000-0x3fff] to [bus 02-3a] add_size 1000
[   32.926790] pcieport 0000:00:1b.0: res[13]=[io  0x1000-0x3fff] res_to_dev_res add_size 1000 min_align 1000
[   32.926791] pcieport 0000:00:1b.0: res[13]=[io  0x1000-0x4fff] res_to_dev_res add_size 1000 min_align 1000
[   32.926794] pcieport 0000:00:1b.0: BAR 13: assigned [io  0x5000-0x8fff]
[   32.926795] pci 0000:02:00.0: BAR 13: assigned [io  0x5000-0x7fff]
[   32.926797] pci 0000:03:00.0: BAR 13: assigned [io  0x5000-0x5fff]
[   32.926799] pci 0000:03:01.0: BAR 13: assigned [io  0x6000-0x6fff]
[   32.926800] pci 0000:03:02.0: BAR 13: assigned [io  0x7000-0x7fff]
[   32.926801] pci 0000:03:00.0: PCI bridge to [bus 04]
[   32.926809] pci 0000:03:00.0:   bridge window [io  0x5000-0x5fff]
[   32.926817] pci 0000:03:00.0:   bridge window [mem 0xd4000000-0xd40fffff]
[   32.926823] pci 0000:03:00.0:   bridge window [mem 0x90000000-0x900fffff 64bit pref]
[   32.926833] pci 0000:03:01.0: PCI bridge to [bus 05-39]
[   32.926836] pci 0000:03:01.0:   bridge window [io  0x6000-0x6fff]
[   32.926844] pci 0000:03:01.0:   bridge window [mem 0xd4100000-0xe9ffffff]
[   32.926849] pci 0000:03:01.0:   bridge window [mem 0x90100000-0xb1efffff 64bit pref]
[   32.926859] pci 0000:03:02.0: PCI bridge to [bus 3a]
[   32.926863] pci 0000:03:02.0:   bridge window [io  0x7000-0x7fff]
[   32.926871] pci 0000:03:02.0:   bridge window [mem 0xea000000-0xea0fffff]
[   32.926877] pci 0000:03:02.0:   bridge window [mem 0xb1f00000-0xb1ffffff 64bit pref]
[   32.926888] pci 0000:02:00.0: PCI bridge to [bus 03-3a]
[   32.926892] pci 0000:02:00.0:   bridge window [io  0x5000-0x7fff]
[   32.926901] pci 0000:02:00.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   32.926908] pci 0000:02:00.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[   32.926918] pcieport 0000:00:1b.0: PCI bridge to [bus 02-3a]
[   32.926922] pcieport 0000:00:1b.0:   bridge window [io  0x5000-0x8fff]
[   32.926929] pcieport 0000:00:1b.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   32.926935] pcieport 0000:00:1b.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[   32.926973] pcieport 0000:02:00.0: enabling device (0000 -> 0003)
[   32.927085] pcieport 0000:02:00.0: irq 512 for MSI/MSI-X
[   32.927232] pcieport 0000:03:00.0: enabling device (0000 -> 0003)
[   32.927319] pcieport 0000:03:00.0: irq 513 for MSI/MSI-X
[   32.927461] pcieport 0000:03:01.0: enabling device (0000 -> 0003)
[   32.927554] pcieport 0000:03:01.0: irq 514 for MSI/MSI-X
[   32.927592] pciehp 0000:03:01.0:pcie204: Slot #1 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[   32.927627] pciehp 0000:03:01.0:pcie204: service driver pciehp loaded
[   32.927765] pcieport 0000:03:02.0: enabling device (0000 -> 0003)
[   32.927855] pcieport 0000:03:02.0: irq 515 for MSI/MSI-X
[   32.927999] thunderbolt 0000:04:00.0: enabling device (0000 -> 0002)
[   32.928095] thunderbolt 0000:04:00.0: irq 516 for MSI/MSI-X
[   32.928099] thunderbolt 0000:04:00.0: irq 517 for MSI/MSI-X
[   32.928103] thunderbolt 0000:04:00.0: irq 518 for MSI/MSI-X
[   32.928107] thunderbolt 0000:04:00.0: irq 519 for MSI/MSI-X
[   32.928111] thunderbolt 0000:04:00.0: irq 520 for MSI/MSI-X
[   32.928115] thunderbolt 0000:04:00.0: irq 521 for MSI/MSI-X
[   32.928118] thunderbolt 0000:04:00.0: irq 522 for MSI/MSI-X
[   32.928122] thunderbolt 0000:04:00.0: irq 523 for MSI/MSI-X
[   32.928126] thunderbolt 0000:04:00.0: irq 524 for MSI/MSI-X
[   32.928130] thunderbolt 0000:04:00.0: irq 525 for MSI/MSI-X
[   32.928134] thunderbolt 0000:04:00.0: irq 526 for MSI/MSI-X
[   32.928138] thunderbolt 0000:04:00.0: irq 527 for MSI/MSI-X
[   32.928141] thunderbolt 0000:04:00.0: irq 528 for MSI/MSI-X
[   32.928145] thunderbolt 0000:04:00.0: irq 529 for MSI/MSI-X
[   32.928149] thunderbolt 0000:04:00.0: irq 530 for MSI/MSI-X
[   32.928152] thunderbolt 0000:04:00.0: irq 531 for MSI/MSI-X
[   33.745772] pci 0000:3a:00.0: enabling device (0000 -> 0002)
[   33.746034] xhci_hcd 0000:3a:00.0: xHCI Host Controller
[   33.746076] xhci_hcd 0000:3a:00.0: new USB bus registered, assigned bus number 3
[   33.747255] xhci_hcd 0000:3a:00.0: hcc params 0x200077c1 hci version 0x110 quirks 0x0000000000009810
[   33.747299] xhci_hcd 0000:3a:00.0: irq 532 for MSI/MSI-X
[   33.747483] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[   33.747484] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   33.747485] usb usb3: Product: xHCI Host Controller
[   33.747487] usb usb3: Manufacturer: Linux 3.10.0-1127.19.1.el7.x86_64 xhci-hcd
[   33.747488] usb usb3: SerialNumber: 0000:3a:00.0
[   33.747592] hub 3-0:1.0: USB hub found
[   33.747631] hub 3-0:1.0: 2 ports detected
[   33.747942] xhci_hcd 0000:3a:00.0: xHCI Host Controller
[   33.747992] xhci_hcd 0000:3a:00.0: new USB bus registered, assigned bus number 4
[   33.747995] xhci_hcd 0000:3a:00.0: Host supports USB 3.1 Enhanced SuperSpeed
[   33.748046] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 3.10
[   33.748048] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   33.748049] usb usb4: Product: xHCI Host Controller
[   33.748051] usb usb4: Manufacturer: Linux 3.10.0-1127.19.1.el7.x86_64 xhci-hcd
[   33.748071] usb usb4: SerialNumber: 0000:3a:00.0
[   33.748158] hub 4-0:1.0: USB hub found
[   33.748174] hub 4-0:1.0: 2 ports detected
[   35.915525] pcieport 0000:00:1b.0: PCI bridge to [bus 02-3a]
[   35.915537] pcieport 0000:00:1b.0:   bridge window [io  0x5000-0x8fff]
[   35.915546] pcieport 0000:00:1b.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   35.915552] pcieport 0000:00:1b.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[   38.777619] ------------[ cut here ]------------
[   38.777653] WARNING: CPU: 0 PID: 3 at drivers/gpu/drm/nouveau/nvkm/subdev/mmu/vmmgf100.c:207 gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[   38.777654] Device: nouveau
timeout
[   38.777656] Modules linked in: cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 devlink tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat arc4 iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat hid_multitouch snd_hda_codec_hdmi intel_pmc_core mei_wdt iTCO_wdt dell_led iTCO_vendor_support snd_hda_codec_realtek ath10k_pci snd_hda_codec_generic intel_powerclamp ath10k_core coretemp dell_laptop intel_rapl kvm_intel ath kvm snd_hda_intel mac80211
[   38.777673]  snd_hda_codec snd_hda_core irqbypass crc32_pclmul snd_hwdep ghash_clmulni_intel snd_seq aesni_intel snd_seq_device lrw gf128mul glue_helper ablk_helper snd_pcm btusb cryptd cfg80211 btrtl joydev dell_wmi btbcm pcspkr btintel dell_smbios dcdbas bluetooth snd_timer dell_wmi_descriptor intel_wmi_thunderbolt snd uvcvideo i2c_i801 rtsx_pci_ms soundcore mei_me videobuf2_vmalloc videobuf2_memops memstick videobuf2_core mei cdc_acm videodev rfkill i2c_designware_platform idma64 i2c_designware_core virt_dma dell_smo8800 tpm_crb pinctrl_cannonlake pinctrl_intel intel_hid acpi_pad int3400_thermal sparse_keymap ip_tables xfs libcrc32c i915 nouveau ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc syscopyarea sysfillrect sysimgblt ahci fb_sys_fops mmc_core drm libahci mxm_wmi libata crct10dif_pclmul
[   38.777693]  nvme crct10dif_common nvme_core crc32c_intel serio_raw rtsx_pci drm_panel_orientation_quirks i2c_hid wmi video dm_mirror dm_region_hash dm_log dm_mod
[   38.777700] CPU: 0 PID: 3 Comm: kworker/0:0 Kdump: loaded Tainted: G        W      ------------   3.10.0-1127.19.1.el7.x86_64 #1
[   38.777701] Hardware name: Dell Inc. XPS 15 9570/0D0T05, BIOS 1.7.0 12/25/2018
[   38.777704] Workqueue: pm pm_runtime_work
[   38.777705] Call Trace:
[   38.777709]  [<ffffffffab97ffa5>] dump_stack+0x19/0x1b
[   38.777712]  [<ffffffffab29bd18>] __warn+0xd8/0x100
[   38.777714]  [<ffffffffab29bd9f>] warn_slowpath_fmt+0x5f/0x80
[   38.777736]  [<ffffffffc0382bbe>] gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[   38.777754]  [<ffffffffc0383a87>] gp100_vmm_flush+0x17/0x20 [nouveau]
[   38.777771]  [<ffffffffc037d0da>] nvkm_vmm_iter.isra.12+0x2ca/0x860 [nouveau]
[   38.777788]  [<ffffffffc0383460>] ? gp100_vmm_pd0_sparse+0xd0/0xd0 [nouveau]
[   38.777800]  [<ffffffffc032bf65>] ? nvkm_object_init+0x105/0x1c0 [nouveau]
[   38.777819]  [<ffffffffc037e1f0>] nvkm_vmm_unmap_locked+0x80/0xd0 [nouveau]
[   38.777836]  [<ffffffffc0383460>] ? gp100_vmm_pd0_sparse+0xd0/0xd0 [nouveau]
[   38.777852]  [<ffffffffc03856e7>] nvkm_uvmm_mthd+0x637/0x840 [nouveau]
[   38.777864]  [<ffffffffc032a9e0>] ? nvkm_ioctl+0x150/0x250 [nouveau]
[   38.777877]  [<ffffffffc032bc6a>] nvkm_object_mthd+0x1a/0x30 [nouveau]
[   38.777888]  [<ffffffffc032a472>] nvkm_ioctl_mthd+0x72/0xc0 [nouveau]
[   38.777901]  [<ffffffffc032a9e0>] nvkm_ioctl+0x150/0x250 [nouveau]
[   38.777912]  [<ffffffffc0326fe8>] ? nvif_mem_init_type+0xe8/0x180 [nouveau]
[   38.777932]  [<ffffffffc03ec9d2>] nvkm_client_ioctl+0x12/0x20 [nouveau]
[   38.777943]  [<ffffffffc0326048>] nvif_object_ioctl+0x48/0x60 [nouveau]
[   38.777954]  [<ffffffffc032640a>] nvif_object_mthd+0x14a/0x180 [nouveau]
[   38.777975]  [<ffffffffc03f3895>] ? nouveau_mem_host+0x125/0x1d0 [nouveau]
[   38.777987]  [<ffffffffc0327b6b>] nvif_vmm_unmap+0x3b/0x60 [nouveau]
[   38.778006]  [<ffffffffc03f4704>] nouveau_vma_unmap+0x24/0x30 [nouveau]
[   38.778025]  [<ffffffffc03ede78>] nouveau_bo_move_ntfy+0x78/0x100 [nouveau]
[   38.778030]  [<ffffffffc029b294>] ttm_bo_handle_move_mem+0x234/0x5d0 [ttm]
[   38.778035]  [<ffffffffc029b777>] ttm_bo_evict+0x147/0x3c0 [ttm]
[   38.778044]  [<ffffffffc0200076>] ? drm_minor_alloc+0x116/0x130 [drm]
[   38.778049]  [<ffffffffc029bbb6>] ttm_mem_evict_first+0x1c6/0x260 [ttm]
[   38.778055]  [<ffffffffc029c14b>] ttm_bo_force_list_clean+0x9b/0x170 [ttm]
[   38.778059]  [<ffffffffc029c48b>] ttm_bo_evict_mm+0x2b/0x60 [ttm]
[   38.778078]  [<ffffffffc03ea64f>] nouveau_do_suspend+0x7f/0x2d0 [nouveau]
[   38.778097]  [<ffffffffc03eb567>] nouveau_pmops_runtime_suspend+0x47/0xa0 [nouveau]
[   38.778100]  [<ffffffffab5d5342>] pci_pm_runtime_suspend+0x62/0x190
[   38.778102]  [<ffffffffab6c4486>] __rpm_callback+0x36/0x80
[   38.778103]  [<ffffffffab6c44f4>] rpm_callback+0x24/0x80
[   38.778105]  [<ffffffffab6c4671>] rpm_suspend+0x121/0x650
[   38.778107]  [<ffffffffab6c5cda>] pm_runtime_work+0x8a/0xc0
[   38.778109]  [<ffffffffab2be6bf>] process_one_work+0x17f/0x440
[   38.778111]  [<ffffffffab2bf7d6>] worker_thread+0x126/0x3c0
[   38.778113]  [<ffffffffab2bf6b0>] ? manage_workers.isra.26+0x2a0/0x2a0
[   38.778114]  [<ffffffffab2c6691>] kthread+0xd1/0xe0
[   38.778116]  [<ffffffffab2c65c0>] ? insert_kthread_work+0x40/0x40
[   38.778118]  [<ffffffffab992d37>] ret_from_fork_nospec_begin+0x21/0x21
[   38.778120]  [<ffffffffab2c65c0>] ? insert_kthread_work+0x40/0x40
[   38.778121] ---[ end trace 5d9c1dfea767f948 ]---
[   40.779394] ------------[ cut here ]------------
[   40.779428] WARNING: CPU: 0 PID: 3 at drivers/gpu/drm/nouveau/nvkm/subdev/mmu/vmmgf100.c:207 gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[   40.779429] Device: nouveau
timeout
[   40.779431] Modules linked in: cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 devlink tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat arc4 iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat hid_multitouch snd_hda_codec_hdmi intel_pmc_core mei_wdt iTCO_wdt dell_led iTCO_vendor_support snd_hda_codec_realtek ath10k_pci snd_hda_codec_generic intel_powerclamp ath10k_core coretemp dell_laptop intel_rapl kvm_intel ath kvm snd_hda_intel mac80211
[   40.779448]  snd_hda_codec snd_hda_core irqbypass crc32_pclmul snd_hwdep ghash_clmulni_intel snd_seq aesni_intel snd_seq_device lrw gf128mul glue_helper ablk_helper snd_pcm btusb cryptd cfg80211 btrtl joydev dell_wmi btbcm pcspkr btintel dell_smbios dcdbas bluetooth snd_timer dell_wmi_descriptor intel_wmi_thunderbolt snd uvcvideo i2c_i801 rtsx_pci_ms soundcore mei_me videobuf2_vmalloc videobuf2_memops memstick videobuf2_core mei cdc_acm videodev rfkill i2c_designware_platform idma64 i2c_designware_core virt_dma dell_smo8800 tpm_crb pinctrl_cannonlake pinctrl_intel intel_hid acpi_pad int3400_thermal sparse_keymap ip_tables xfs libcrc32c i915 nouveau ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc syscopyarea sysfillrect sysimgblt ahci fb_sys_fops mmc_core drm libahci mxm_wmi libata crct10dif_pclmul
[   40.779468]  nvme crct10dif_common nvme_core crc32c_intel serio_raw rtsx_pci drm_panel_orientation_quirks i2c_hid wmi video dm_mirror dm_region_hash dm_log dm_mod
[   40.779475] CPU: 0 PID: 3 Comm: kworker/0:0 Kdump: loaded Tainted: G        W      ------------   3.10.0-1127.19.1.el7.x86_64 #1
[   40.779476] Hardware name: Dell Inc. XPS 15 9570/0D0T05, BIOS 1.7.0 12/25/2018
[   40.779479] Workqueue: pm pm_runtime_work
[   40.779480] Call Trace:
[   40.779484]  [<ffffffffab97ffa5>] dump_stack+0x19/0x1b
[   40.779487]  [<ffffffffab29bd18>] __warn+0xd8/0x100
[   40.779489]  [<ffffffffab29bd9f>] warn_slowpath_fmt+0x5f/0x80
[   40.779509]  [<ffffffffc0382bbe>] gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[   40.779528]  [<ffffffffc0383a87>] gp100_vmm_flush+0x17/0x20 [nouveau]
[   40.779545]  [<ffffffffc037d0da>] nvkm_vmm_iter.isra.12+0x2ca/0x860 [nouveau]
[   40.779564]  [<ffffffffc0383ca0>] ? gp100_vmm_pgt_dma+0x1f0/0x1f0 [nouveau]
[   40.779584]  [<ffffffffc037c3f0>] ? nvkm_vmm_map_choose+0xb0/0xb0 [nouveau]
[   40.779601]  [<ffffffffc03837de>] ? gp100_vmm_valid+0x10e/0x3a0 [nouveau]
[   40.779620]  [<ffffffffc037e575>] nvkm_vmm_map+0x2e5/0x440 [nouveau]
[   40.779636]  [<ffffffffc0383ca0>] ? gp100_vmm_pgt_dma+0x1f0/0x1f0 [nouveau]
[   40.779639]  [<ffffffffab29bd9f>] ? warn_slowpath_fmt+0x5f/0x80
[   40.779655]  [<ffffffffc03573db>] nvkm_vram_map+0x5b/0x80 [nouveau]
[   40.779672]  [<ffffffffc03857d2>] nvkm_uvmm_mthd+0x722/0x840 [nouveau]
[   40.779689]  [<ffffffffc037f033>] ? nvkm_vmm_get_locked+0x4a3/0x640 [nouveau]
[   40.779705]  [<ffffffffc037d0da>] ? nvkm_vmm_iter.isra.12+0x2ca/0x860 [nouveau]
[   40.779717]  [<ffffffffc032bc6a>] nvkm_object_mthd+0x1a/0x30 [nouveau]
[   40.779729]  [<ffffffffc032a472>] nvkm_ioctl_mthd+0x72/0xc0 [nouveau]
[   40.779742]  [<ffffffffc032a9e0>] nvkm_ioctl+0x150/0x250 [nouveau]
[   40.779763]  [<ffffffffc03ec9d2>] nvkm_client_ioctl+0x12/0x20 [nouveau]
[   40.779774]  [<ffffffffc0326048>] nvif_object_ioctl+0x48/0x60 [nouveau]
[   40.779786]  [<ffffffffc032640a>] nvif_object_mthd+0x14a/0x180 [nouveau]
[   40.779806]  [<ffffffffc03ec9d2>] ? nvkm_client_ioctl+0x12/0x20 [nouveau]
[   40.779817]  [<ffffffffc0326048>] ? nvif_object_ioctl+0x48/0x60 [nouveau]
[   40.779828]  [<ffffffffc032641b>] ? nvif_object_mthd+0x15b/0x180 [nouveau]
[   40.779840]  [<ffffffffc0327cb1>] nvif_vmm_map+0x121/0x140 [nouveau]
[   40.779853]  [<ffffffffc032a472>] ? nvkm_ioctl_mthd+0x72/0xc0 [nouveau]
[   40.779874]  [<ffffffffc03f3676>] nouveau_mem_map+0x96/0x120 [nouveau]
[   40.779893]  [<ffffffffc03ee0c0>] nouveau_bo_move_m2mf.isra.19+0x1c0/0x1f0 [nouveau]
[   40.779912]  [<ffffffffc03ee526>] nouveau_bo_move+0xb6/0x470 [nouveau]
[   40.779923]  [<ffffffffc0327b6b>] ? nvif_vmm_unmap+0x3b/0x60 [nouveau]
[   40.779928]  [<ffffffffc029b2cb>] ttm_bo_handle_move_mem+0x26b/0x5d0 [ttm]
[   40.779933]  [<ffffffffc029b777>] ttm_bo_evict+0x147/0x3c0 [ttm]
[   40.779942]  [<ffffffffc0200076>] ? drm_minor_alloc+0x116/0x130 [drm]
[   40.779947]  [<ffffffffc029bbb6>] ttm_mem_evict_first+0x1c6/0x260 [ttm]
[   40.779953]  [<ffffffffc029c14b>] ttm_bo_force_list_clean+0x9b/0x170 [ttm]
[   40.779957]  [<ffffffffc029c48b>] ttm_bo_evict_mm+0x2b/0x60 [ttm]
[   40.779976]  [<ffffffffc03ea64f>] nouveau_do_suspend+0x7f/0x2d0 [nouveau]
[   40.779995]  [<ffffffffc03eb567>] nouveau_pmops_runtime_suspend+0x47/0xa0 [nouveau]
[   40.779998]  [<ffffffffab5d5342>] pci_pm_runtime_suspend+0x62/0x190
[   40.780000]  [<ffffffffab6c4486>] __rpm_callback+0x36/0x80
[   40.780002]  [<ffffffffab6c44f4>] rpm_callback+0x24/0x80
[   40.780004]  [<ffffffffab6c4671>] rpm_suspend+0x121/0x650
[   40.780005]  [<ffffffffab6c5cda>] pm_runtime_work+0x8a/0xc0
[   40.780008]  [<ffffffffab2be6bf>] process_one_work+0x17f/0x440
[   40.780010]  [<ffffffffab2bf7d6>] worker_thread+0x126/0x3c0
[   40.780012]  [<ffffffffab2bf6b0>] ? manage_workers.isra.26+0x2a0/0x2a0
[   40.780014]  [<ffffffffab2c6691>] kthread+0xd1/0xe0
[   40.780016]  [<ffffffffab2c65c0>] ? insert_kthread_work+0x40/0x40
[   40.780018]  [<ffffffffab992d37>] ret_from_fork_nospec_begin+0x21/0x21
[   40.780020]  [<ffffffffab2c65c0>] ? insert_kthread_work+0x40/0x40
[   40.780021] ---[ end trace 5d9c1dfea767f949 ]---
[   42.781150] ------------[ cut here ]------------
[   42.781181] WARNING: CPU: 0 PID: 3 at drivers/gpu/drm/nouveau/nvkm/subdev/mmu/vmmgf100.c:207 gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[   42.781182] Device: nouveau
timeout
[   42.781183] Modules linked in: cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 devlink tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat arc4 iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat hid_multitouch snd_hda_codec_hdmi intel_pmc_core mei_wdt iTCO_wdt dell_led iTCO_vendor_support snd_hda_codec_realtek ath10k_pci snd_hda_codec_generic intel_powerclamp ath10k_core coretemp dell_laptop intel_rapl kvm_intel ath kvm snd_hda_intel mac80211
[   42.781200]  snd_hda_codec snd_hda_core irqbypass crc32_pclmul snd_hwdep ghash_clmulni_intel snd_seq aesni_intel snd_seq_device lrw gf128mul glue_helper ablk_helper snd_pcm btusb cryptd cfg80211 btrtl joydev dell_wmi btbcm pcspkr btintel dell_smbios dcdbas bluetooth snd_timer dell_wmi_descriptor intel_wmi_thunderbolt snd uvcvideo i2c_i801 rtsx_pci_ms soundcore mei_me videobuf2_vmalloc videobuf2_memops memstick videobuf2_core mei cdc_acm videodev rfkill i2c_designware_platform idma64 i2c_designware_core virt_dma dell_smo8800 tpm_crb pinctrl_cannonlake pinctrl_intel intel_hid acpi_pad int3400_thermal sparse_keymap ip_tables xfs libcrc32c i915 nouveau ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc syscopyarea sysfillrect sysimgblt ahci fb_sys_fops mmc_core drm libahci mxm_wmi libata crct10dif_pclmul
[   42.781220]  nvme crct10dif_common nvme_core crc32c_intel serio_raw rtsx_pci drm_panel_orientation_quirks i2c_hid wmi video dm_mirror dm_region_hash dm_log dm_mod
[   42.781227] CPU: 0 PID: 3 Comm: kworker/0:0 Kdump: loaded Tainted: G        W      ------------   3.10.0-1127.19.1.el7.x86_64 #1
[   42.781228] Hardware name: Dell Inc. XPS 15 9570/0D0T05, BIOS 1.7.0 12/25/2018
[   42.781231] Workqueue: pm pm_runtime_work
[   42.781232] Call Trace:
[   42.781235]  [<ffffffffab97ffa5>] dump_stack+0x19/0x1b
[   42.781238]  [<ffffffffab29bd18>] __warn+0xd8/0x100
[   42.781240]  [<ffffffffab29bd9f>] warn_slowpath_fmt+0x5f/0x80
[   42.781261]  [<ffffffffc0382bbe>] gf100_vmm_flush_+0x1be/0x1d0 [nouveau]
[   42.781279]  [<ffffffffc0383a87>] gp100_vmm_flush+0x17/0x20 [nouveau]
[   42.781296]  [<ffffffffc037d0da>] nvkm_vmm_iter.isra.12+0x2ca/0x860 [nouveau]
[   42.781313]  [<ffffffffc0383ab0>] ? gp100_vmm_join+0x20/0x20 [nouveau]
[   42.781330]  [<ffffffffc037c3f0>] ? nvkm_vmm_map_choose+0xb0/0xb0 [nouveau]
[   42.781350]  [<ffffffffc037e575>] nvkm_vmm_map+0x2e5/0x440 [nouveau]
[   42.781366]  [<ffffffffc0383ab0>] ? gp100_vmm_join+0x20/0x20 [nouveau]
[   42.781381]  [<ffffffffc037b62b>] nvkm_mem_map_dma+0x5b/0x80 [nouveau]
[   42.781398]  [<ffffffffc03857d2>] nvkm_uvmm_mthd+0x722/0x840 [nouveau]
[   42.781413]  [<ffffffffc037f033>] ? nvkm_vmm_get_locked+0x4a3/0x640 [nouveau]
[   42.781429]  [<ffffffffc037d0da>] ? nvkm_vmm_iter.isra.12+0x2ca/0x860 [nouveau]
[   42.781440]  [<ffffffffc032bc6a>] nvkm_object_mthd+0x1a/0x30 [nouveau]
[   42.781452]  [<ffffffffc032a472>] nvkm_ioctl_mthd+0x72/0xc0 [nouveau]
[   42.781464]  [<ffffffffc032a9e0>] nvkm_ioctl+0x150/0x250 [nouveau]
[   42.781484]  [<ffffffffc03ec9d2>] nvkm_client_ioctl+0x12/0x20 [nouveau]
[   42.781495]  [<ffffffffc0326048>] nvif_object_ioctl+0x48/0x60 [nouveau]
[   42.781506]  [<ffffffffc032640a>] nvif_object_mthd+0x14a/0x180 [nouveau]
[   42.781527]  [<ffffffffc03ec9d2>] ? nvkm_client_ioctl+0x12/0x20 [nouveau]
[   42.781537]  [<ffffffffc0326048>] ? nvif_object_ioctl+0x48/0x60 [nouveau]
[   42.781548]  [<ffffffffc032641b>] ? nvif_object_mthd+0x15b/0x180 [nouveau]
[   42.781559]  [<ffffffffc0327cb1>] nvif_vmm_map+0x121/0x140 [nouveau]
[   42.781572]  [<ffffffffc032a472>] ? nvkm_ioctl_mthd+0x72/0xc0 [nouveau]
[   42.781596]  [<ffffffffc03f3676>] nouveau_mem_map+0x96/0x120 [nouveau]
[   42.781615]  [<ffffffffc03ee0d9>] nouveau_bo_move_m2mf.isra.19+0x1d9/0x1f0 [nouveau]
[   42.781634]  [<ffffffffc03ee526>] nouveau_bo_move+0xb6/0x470 [nouveau]
[   42.781645]  [<ffffffffc0327b6b>] ? nvif_vmm_unmap+0x3b/0x60 [nouveau]
[   42.781651]  [<ffffffffc029b2cb>] ttm_bo_handle_move_mem+0x26b/0x5d0 [ttm]
[   42.781656]  [<ffffffffc029b777>] ttm_bo_evict+0x147/0x3c0 [ttm]
[   42.781665]  [<ffffffffc0200076>] ? drm_minor_alloc+0x116/0x130 [drm]
[   42.781670]  [<ffffffffc029bbb6>] ttm_mem_evict_first+0x1c6/0x260 [ttm]
[   42.781676]  [<ffffffffc029c14b>] ttm_bo_force_list_clean+0x9b/0x170 [ttm]
[   42.781680]  [<ffffffffc029c48b>] ttm_bo_evict_mm+0x2b/0x60 [ttm]
[   42.781698]  [<ffffffffc03ea64f>] nouveau_do_suspend+0x7f/0x2d0 [nouveau]
[   42.781717]  [<ffffffffc03eb567>] nouveau_pmops_runtime_suspend+0x47/0xa0 [nouveau]
[   42.781721]  [<ffffffffab5d5342>] pci_pm_runtime_suspend+0x62/0x190
[   42.781723]  [<ffffffffab6c4486>] __rpm_callback+0x36/0x80
[   42.781724]  [<ffffffffab6c44f4>] rpm_callback+0x24/0x80
[   42.781726]  [<ffffffffab6c4671>] rpm_suspend+0x121/0x650
[   42.781728]  [<ffffffffab6c5cda>] pm_runtime_work+0x8a/0xc0
[   42.781731]  [<ffffffffab2be6bf>] process_one_work+0x17f/0x440
[   42.781732]  [<ffffffffab2bf7d6>] worker_thread+0x126/0x3c0
[   42.781734]  [<ffffffffab2bf6b0>] ? manage_workers.isra.26+0x2a0/0x2a0
[   42.781736]  [<ffffffffab2c6691>] kthread+0xd1/0xe0
[   42.781738]  [<ffffffffab2c65c0>] ? insert_kthread_work+0x40/0x40
[   42.781740]  [<ffffffffab992d37>] ret_from_fork_nospec_begin+0x21/0x21
[   42.781742]  [<ffffffffab2c65c0>] ? insert_kthread_work+0x40/0x40
[   42.781743] ---[ end trace 5d9c1dfea767f94a ]---
dmesg (159,100 bytes)   
machineid (135 bytes)   
systemd=f1f0cb7c367c4de0b85694c2ef169a01
sosreport_uploader-dmidecode=3623fff31e0b8a6bb645e51927eaa77a221cd9a931c98d8b686d6a98b5520981
machineid (135 bytes)   
haks

haks

2021-01-05 05:31

reporter  

not-reportable (165 bytes)   
A kernel problem occurred, but your kernel has been tainted (flags:GW). Explanation:
W - Taint on warning.
Kernel maintainers are unable to diagnose tainted reports.
not-reportable (165 bytes)   
proc_modules (8,736 bytes)   
cmac 12788 2 - Live 0xffffffffc0ed8000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0ed3000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0ece000
nf_nat_masquerade_ipv4 13463 1 ipt_MASQUERADE, Live 0xffffffffc0eb9000
devlink 60067 0 - Live 0xffffffffc0ebe000
tun 36164 1 - Live 0xffffffffc0eaf000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0eaa000
ip6t_REJECT 12625 2 - Live 0xffffffffc0ea5000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0e81000
ipt_REJECT 12541 4 - Live 0xffffffffc0dcc000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0dc7000
xt_conntrack 12760 12 - Live 0xffffffffc0dac000
ebtable_nat 12807 1 - Live 0xffffffffc0da7000
ebtable_broute 12731 1 - Live 0xffffffffc0ca6000
bridge 151336 1 ebtable_broute, Live 0xffffffffc0e5b000
stp 12976 1 bridge, Live 0xffffffffc0ca1000
llc 14552 2 bridge,stp, Live 0xffffffffc0b71000
ip6table_nat 12864 1 - Live 0xffffffffc0b7b000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0c97000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0c8d000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0b3b000
ip6table_mangle 12700 1 - Live 0xffffffffc0b36000
ip6table_security 12710 1 - Live 0xffffffffc0b31000
ip6table_raw 12683 1 - Live 0xffffffffc0b2c000
iptable_nat 12875 1 - Live 0xffffffffc0a3d000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc08b1000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc08a3000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc08a8000
nf_nat 26583 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc088a000
arc4 12608 2 - Live 0xffffffffc0861000
iptable_mangle 12695 1 - Live 0xffffffffc085c000
iptable_security 12705 1 - Live 0xffffffffc0833000
iptable_raw 12678 1 - Live 0xffffffffc082e000
nf_conntrack 139264 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0e38000
ip_set 45799 0 - Live 0xffffffffc0873000
nfnetlink 14519 1 ip_set, Live 0xffffffffc02dc000
ebtable_filter 12827 1 - Live 0xffffffffc0829000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0816000
ip6table_filter 12815 1 - Live 0xffffffffc07bc000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc07ef000
iptable_filter 12810 1 - Live 0xffffffffc02fb000
bnep 23721 2 - Live 0xffffffffc01ab000
sunrpc 358543 1 - Live 0xffffffffc0ddf000
vfat 17461 1 - Live 0xffffffffc02f5000
fat 65950 1 vfat, Live 0xffffffffc0db5000
hid_multitouch 17545 0 - Live 0xffffffffc07c3000
snd_hda_codec_hdmi 52340 1 - Live 0xffffffffc0d99000
intel_pmc_core 18348 0 - Live 0xffffffffc086d000
mei_wdt 13426 0 - Live 0xffffffffc0b51000
iTCO_wdt 13572 0 - Live 0xffffffffc0824000
dell_led 12875 1 - Live 0xffffffffc07c9000
iTCO_vendor_support 13242 1 iTCO_wdt, Live 0xffffffffc07ce000
snd_hda_codec_realtek 112353 1 - Live 0xffffffffc0e88000
ath10k_pci 47418 0 - Live 0xffffffffc0dd2000
snd_hda_codec_generic 74631 1 snd_hda_codec_realtek, Live 0xffffffffc0c79000
intel_powerclamp 14451 0 - Live 0xffffffffc02f0000
ath10k_core 325711 1 ath10k_pci, Live 0xffffffffc0d48000
coretemp 13444 0 - Live 0xffffffffc02eb000
dell_laptop 19816 0 - Live 0xffffffffc0867000
intel_rapl 19451 0 - Live 0xffffffffc08ec000
kvm_intel 188688 0 - Live 0xffffffffc1216000
ath 33542 1 ath10k_core, Live 0xffffffffc02e1000
kvm 636965 1 kvm_intel, Live 0xffffffffc0cab000
snd_hda_intel 40390 4 - Live 0xffffffffc08da000
mac80211 770617 1 ath10k_core, Live 0xffffffffc0bbb000
snd_hda_codec 136355 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0b98000
snd_hda_core 91007 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0b80000
irqbypass 13503 1 kvm, Live 0xffffffffc08e7000
crc32_pclmul 13133 0 - Live 0xffffffffc0b76000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc08d5000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0842000
snd_seq 62774 0 - Live 0xffffffffc0b40000
aesni_intel 189456 2 - Live 0xffffffffc0afc000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc099a000
lrw 13286 1 aesni_intel, Live 0xffffffffc08cb000
gf128mul 15139 1 lrw, Live 0xffffffffc0857000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc083d000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0852000
snd_pcm 101339 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0b57000
btusb 41520 0 - Live 0xffffffffc0a31000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc084b000
cfg80211 710770 3 ath10k_core,ath,mac80211, Live 0xffffffffc0a4d000
btrtl 12945 1 btusb, Live 0xffffffffc02d7000
joydev 17389 0 - Live 0xffffffffc0a2b000
dell_wmi 13251 0 - Live 0xffffffffc0885000
btbcm 14040 1 btusb, Live 0xffffffffc07ea000
pcspkr 12718 0 - Live 0xffffffffc0a26000
btintel 15709 1 btusb, Live 0xffffffffc096a000
dell_smbios 21539 2 dell_laptop,dell_wmi, Live 0xffffffffc0a46000
dcdbas 15108 1 dell_smbios, Live 0xffffffffc0995000
bluetooth 548688 26 bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc099f000
snd_timer 34110 2 snd_seq,snd_pcm, Live 0xffffffffc0986000
dell_wmi_descriptor 13740 2 dell_wmi,dell_smbios, Live 0xffffffffc0990000
intel_wmi_thunderbolt 12826 0 - Live 0xffffffffc08d0000
snd 83987 18 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0970000
uvcvideo 81122 0 - Live 0xffffffffc0955000
i2c_i801 22736 0 - Live 0xffffffffc08c4000
rtsx_pci_ms 18168 0 - Live 0xffffffffc08ba000
soundcore 15047 1 snd, Live 0xffffffffc0804000
mei_me 32848 0 - Live 0xffffffffc094b000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0880000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0946000
memstick 16760 1 rtsx_pci_ms, Live 0xffffffffc0896000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc093b000
mei 91150 3 mei_wdt,mei_me, Live 0xffffffffc0923000
cdc_acm 32344 0 - Live 0xffffffffc091a000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc08f9000
rfkill 22391 6 dell_laptop,cfg80211,bluetooth, Live 0xffffffffc08f2000
i2c_designware_platform 12921 0 - Live 0xffffffffc02cf000
idma64 17483 0 - Live 0xffffffffc07e1000
i2c_designware_core 18779 1 i2c_designware_platform, Live 0xffffffffc07d8000
virt_dma 13326 1 idma64, Live 0xffffffffc07d3000
dell_smo8800 13154 0 - Live 0xffffffffc089e000
tpm_crb 13639 0 - Live 0xffffffffc0838000
pinctrl_cannonlake 31687 0 - Live 0xffffffffc080d000
pinctrl_intel 23466 1 pinctrl_cannonlake, Live 0xffffffffc07f9000
intel_hid 13186 0 - Live 0xffffffffc07b7000
acpi_pad 116316 0 - Live 0xffffffffc02b1000
int3400_thermal 12699 0 - Live 0xffffffffc017d000
sparse_keymap 13948 2 dell_wmi,intel_hid, Live 0xffffffffc01a6000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc019e000
xfs 997681 2 - Live 0xffffffffc06be000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc0149000
i915 1859232 9 - Live 0xffffffffc04f7000
nouveau 1898794 1 - Live 0xffffffffc0326000
ttm 96673 1 nouveau, Live 0xffffffffc0298000
iosf_mbi 15582 2 intel_rapl,i915, Live 0xffffffffc01b4000
i2c_algo_bit 13413 2 i915,nouveau, Live 0xffffffffc0184000
drm_kms_helper 186531 2 i915,nouveau, Live 0xffffffffc0269000
rtsx_pci_sdmmc 23620 0 - Live 0xffffffffc0197000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0190000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0189000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0160000
ahci 34056 0 - Live 0xffffffffc0173000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0139000
mmc_core 147317 1 rtsx_pci_sdmmc, Live 0xffffffffc0301000
drm 456166 9 i915,nouveau,ttm,drm_kms_helper, Live 0xffffffffc01f8000
libahci 31992 1 ahci, Live 0xffffffffc0130000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc0120000
libata 243094 2 ahci,libahci, Live 0xffffffffc01bb000
crct10dif_pclmul 14307 0 - Live 0xffffffffc016e000
nvme 32382 3 - Live 0xffffffffc0140000
crct10dif_common 12595 1 crct10dif_pclmul, Live 0xffffffffc0167000
nvme_core 63547 5 nvme, Live 0xffffffffc014f000
crc32c_intel 22094 1 - Live 0xffffffffc00ff000
serio_raw 13434 0 - Live 0xffffffffc00db000
rtsx_pci 66608 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffc010e000
drm_panel_orientation_quirks 17180 1 drm, Live 0xffffffffc0127000
i2c_hid 18877 0 - Live 0xffffffffc00f9000
wmi 21636 7 dell_led,dell_wmi,dell_smbios,dell_wmi_descriptor,intel_wmi_thunderbolt,nouveau,mxm_wmi, Live 0xffffffffc0107000
video 24538 2 i915,nouveau, Live 0xffffffffc00f2000
dm_mirror 22289 0 - Live 0xffffffffc00e7000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc00d4000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc00e1000
dm_mod 124501 8 dm_mirror,dm_log, Live 0xffffffffc00b4000
proc_modules (8,736 bytes)   
suspend_stats (269 bytes)   
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)   

Issue History

Date Modified Username Field Change
2021-01-05 05:31 haks New Issue
2021-01-05 05:31 haks File Added: backtrace
2021-01-05 05:31 haks File Added: dmesg
2021-01-05 05:31 haks File Added: machineid
2021-01-05 05:31 haks File Added: not-reportable
2021-01-05 05:31 haks File Added: proc_modules
2021-01-05 05:31 haks File Added: suspend_stats